# do not edit -- automatically generated by arch changelog
# tag: automatic-ChangeLog--lord@emf.net--2004/tla--devo--1.2
#

2004-02-26 22:02:13 GMT	Tom Lord <lord@emf.net>	patch-115

    Summary:
      descriptor leak fix (Johannes Berg)
    Revision:
      tla--devo--1.2--patch-115

    descriptor leak fix (Johannes Berg)
    

    modified files:
     ChangeLog libarch/inv-ids.c


2004-02-24 21:06:24 GMT	Tom Lord <lord@emf.net>	patch-114

    Summary:
      use the configure gnu-tar, not tar, in tests (savannah bug 7853)
    Revision:
      tla--devo--1.2--patch-114

    use the configure gnu-tar, not tar, in tests (savannah bug 7853)
    

    modified files:
     ChangeLog tests/test-framework


2004-02-24 18:35:14 GMT	Tom Lord <lord@emf.net>	patch-113

    Summary:
      fix inventory help message (Yani Monoses)
    Revision:
      tla--devo--1.2--patch-113

    fix inventory help message (Yani Monoses)
    

    modified files:
     ChangeLog libarch/cmd-inventory.c


2004-02-23 16:32:14 GMT	Tom Lord <lord@emf.net>	patch-112

    Summary:
      tla changes cli bugfix (versionspecs) (Samuel Tardieu)
    Revision:
      tla--devo--1.2--patch-112

    tla changes cli bugfix (versionspecs) (Samuel Tardieu)
    
    Patches applied:
    
     * sam@rfc1149.net--public/tla--sam--1.2--patch-4
       Fix behaviour of 'tla changes versionspec'
    
     * sam@rfc1149.net--public/tla--sam--1.2--patch-12
       Add test for bug fixed in sam@rfc1149.net--public/tla--sam--1.2--patch-4
    

    modified files:
     ChangeLog libarch/cmd-changes.c tests/test-what-changed.sh

    new patches:
     sam@rfc1149.net--public/tla--sam--1.2--patch-4
     sam@rfc1149.net--public/tla--sam--1.2--patch-12


2004-02-23 00:55:12 GMT	Tom Lord <lord@emf.net>	patch-111

    Summary:
      fix compiler warnings
    Revision:
      tla--devo--1.2--patch-111

    fix compiler warnings
    

    modified files:
     ChangeLog libarch/cmd-rm.c


2004-02-23 00:46:01 GMT	Tom Lord <lord@emf.net>	patch-110

    Summary:
      rm command (Stefanie Tellex)
    Revision:
      tla--devo--1.2--patch-110

    rm command (Stefanie Tellex)
    
    Patches applied:
    
     * stefie10@alum.mit.edu--2004/tla--devo--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-100
    
     * stefie10@alum.mit.edu--2004/tla--devo--1.2--patch-1
       Implemented "tla rm" 
    
     * stefie10@alum.mit.edu--2004/tla--devo--1.2--patch-2
       Adding cmd-rm.c
    

    new files:
     libarch/.arch-ids/cmd-rm.c.id libarch/cmd-rm.c
     libarch/cmd-rm.h tests/.arch-ids/test-rm-explicit.sh.id
     tests/test-rm-explicit.sh

    modified files:
     ChangeLog libarch/cmds.c tests/Makefile.in

    new patches:
     stefie10@alum.mit.edu--2004/tla--devo--1.2--base-0
     stefie10@alum.mit.edu--2004/tla--devo--1.2--patch-1
     stefie10@alum.mit.edu--2004/tla--devo--1.2--patch-2


2004-02-22 22:34:02 GMT	Tom Lord <lord@emf.net>	patch-109

    Summary:
      help message tweaks (Jani Monoses)
    Revision:
      tla--devo--1.2--patch-109

    help message tweaks (Jani Monoses)
    

    modified files:
     ChangeLog libarch/cmd-import.c libarch/cmd-tag.c


2004-02-22 21:20:56 GMT	Tom Lord <lord@emf.net>	patch-108

    Summary:
      fix compiler warning
    Revision:
      tla--devo--1.2--patch-108

    fix compiler warning
    

    modified files:
     ChangeLog libarch/cmd-cat-archive-log.c


2004-02-22 21:15:31 GMT	Tom Lord <lord@emf.net>	patch-107

    Summary:
      error message niceness (aaron via rbtcollins)
    Revision:
      tla--devo--1.2--patch-107

    error message niceness (aaron via rbtcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--base-0
       tag of rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-74
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-3
       Improved error handling in get-changeset
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-6
       input validation for tla replay
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-7
       Added input validation to cat-archive-log
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-8
       Merged all the arch_check_for_*_name functions into one/
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-19
       Improved error handling in get-changeset
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-13
       merge error message cleanups from aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-14
       formatting foo for aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--*
    

    modified files:
     ChangeLog libarch/cmd-cat-archive-log.c
     libarch/cmd-get-changeset.c libarch/cmd-get.c
     libarch/cmd-replay.c libarch/cmdutils.c libarch/cmdutils.h

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--base-0
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-3
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-6
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-7
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-8
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-19
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-13
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-14


2004-02-22 20:38:14 GMT	Tom Lord <lord@emf.net>	patch-106

    Summary:
      fix compiler warning
    Revision:
      tla--devo--1.2--patch-106

    fix compiler warning
    

    modified files:
     ChangeLog libarch/inode-sig.c


2004-02-22 20:30:59 GMT	Tom Lord <lord@emf.net>	patch-105

    Summary:
      inode signature fix (aaron & rbtcollins)
    Revision:
      tla--devo--1.2--patch-105

    inode signature fix (aaron & rbtcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--base-0
       tag of rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-2
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-1
       Prevented inode_sig updates for partial commits
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-2
       Got inode snapping for specific files working
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-3
       Tidied up the implementation
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-4
       Plugged memory leak in previous patch
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-32
       Prevented inode_sig updates for partial commits
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-40
       Got inode snapping for specific files working
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-41
       Tidied up the implementation
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-42
       Plugged memory leak in previous patch
    
     * rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-3
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0 which fixes the updating of inode sigs during partial commits, reinstating a previously disabled optimisation. A test case to catch this already existed, and is not triggered.
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-12
       merge another inode signature correctness fix (aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0 via rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2
    

    modified files:
     ChangeLog libarch/commit.c libarch/inode-sig.c
     libarch/inode-sig.h libarch/inv-ids.c libarch/inv-ids.h
     libarch/make-changeset.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--base-0
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-1
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-2
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-3
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--inodes--0--patch-4
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-32
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-40
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-41
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-42
     rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-3
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-12


2004-02-22 18:40:16 GMT	Tom Lord <lord@emf.net>	patch-104

    Summary:
      --no-greedy-add option to get (aaron via rbtcollins)
    Revision:
      tla--devo--1.2--patch-104

    --no-greedy-add option to get (aaron via rbtcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--base-0
       tag of rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-74
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-1
       Allowed greedies to always be considered by find_or_make_local_copy
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-2
       Allowed arch_cmd_get to use greedy libraries that are not the first-listed
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-3
       Optimised and cleaned up library
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-4
       Added --no-greed option to the get command.
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-12
       Allowed greedies to always be considered by find_or_make_local_copy
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-14
       Allowed arch_cmd_get to use greedy libraries that are not the first-listed
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-17
       Optimised and cleaned up library
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-35
       Added --no-greed option to the get command.
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-9
       merged aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-10
       formatting foo for aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-11
       change get --no-greed to --no-greedy-add as discussed on list
    

    modified files:
     ChangeLog libarch/cmd-get.c libarch/library-txn.c
     libarch/library-txn.h libarch/local-cache.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--base-0
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-1
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-2
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-3
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--greedy--1.2--patch-4
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-12
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-14
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-17
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-35
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-9
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-10
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-11


2004-02-22 18:13:06 GMT	Tom Lord <lord@emf.net>	patch-103

    Summary:
      fix bogus format string
    Revision:
      tla--devo--1.2--patch-103

    fix bogus format string
    

    modified files:
     ChangeLog libarch/cmdutils.c


2004-02-22 18:07:34 GMT	Tom Lord <lord@emf.net>	patch-102

    Summary:
      nicer error messages from get (aaron via rbtcollins)
    Revision:
      tla--devo--1.2--patch-102

    nicer error messages from get (aaron via rbtcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-18
       Updated cmd-get to check all portions of the revision spec
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-21
       Avoided calling arch_check_for_revision_name with fully-qualified revision names
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-7
       merge cmd-get error feedback from aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2
    

    modified files:
     ChangeLog libarch/cmd-get.c libarch/cmdutils.c
     libarch/cmdutils.h

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-18
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-21
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-7


2004-02-20 19:07:07 GMT	Tom Lord <lord@emf.net>	patch-101

    Summary:
      added missing flush (Johannes Berg)
    Revision:
      tla--devo--1.2--patch-101

    added missing flush (Johannes Berg)
    

    modified files:
     ChangeLog libarch/cmd-commit.c


2004-02-11 03:40:15 GMT	Tom Lord <lord@emf.net>	patch-100

    Summary:
      inode sig bugfix (aaron and robert)
    Revision:
      tla--devo--1.2--patch-100

    inode sig bugfix (aaron and robert)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-43
       Strengthened the test in arch_valid_inode_sig
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-44
       Fixed spelling in corrupt pristine error
    
     * rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-94
    
     * rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-1
       add test cases for pristines
    
     * rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-2
       merge inode sig comparision fix from aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-8
       inode sig coherency check improvements - test case + detect added and removed files in pristines
    

    new files:
     tests/test-pristines.sh

    modified files:
     ChangeLog libarch/inode-sig.c libarch/pristines.c
     tests/Makefile.in

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-43
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-44
     rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--base-0
     rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-1
     rbtcollins@hotmail.com--barch/tla--inode-sigs--1.2--patch-2
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-8


2004-02-10 23:20:19 GMT	Tom Lord <lord@emf.net>	patch-99

    Summary:
      OP->OP2 changes (tez)
    Revision:
      tla--devo--1.2--patch-99

    OP->OP2 changes (tez)
    
    Patches applied:
    
     * tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-61
    
     * tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-1
       sample code for OP2() elimination stuff.
    
     * tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-2
       tla update lord@emf.net--2004/tla--devo--1.2
    
     * tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-3
       breath.
    
     * tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-4
       OP2() elimination. Done.
    

    modified files:
     ChangeLog libarch/cmd-abrowse.c libarch/cmd-add-id.c
     libarch/cmd-add-log-version.c libarch/cmd-add-pristine.c
     libarch/cmd-ancestry-graph.c libarch/cmd-ancestry.c
     libarch/cmd-apply-changeset.c libarch/cmd-apply-delta.c
     libarch/cmd-archive-fixup.c libarch/cmd-archive-meta-info.c
     libarch/cmd-archive-mirror.c libarch/cmd-archive-setup.c
     libarch/cmd-archive-snapshot.c libarch/cmd-archive-version.c
     libarch/cmd-archives.c libarch/cmd-branches.c
     libarch/cmd-build-config.c libarch/cmd-cachedrevs.c
     libarch/cmd-cacherev.c libarch/cmd-cat-archive-log.c
     libarch/cmd-cat-config.c libarch/cmd-cat-log.c
     libarch/cmd-categories.c libarch/cmd-changelog.c
     libarch/cmd-changes.c libarch/cmd-changeset.c
     libarch/cmd-commit.c libarch/cmd-default-id.c
     libarch/cmd-delete-id.c libarch/cmd-delta.c
     libarch/cmd-file-diffs.c libarch/cmd-file-find.c
     libarch/cmd-find-pristine.c libarch/cmd-get-changeset.c
     libarch/cmd-get.c libarch/cmd-grab.c libarch/cmd-help.c
     libarch/cmd-id-tagging-defaults.c
     libarch/cmd-id-tagging-method.c libarch/cmd-id.c
     libarch/cmd-import.c libarch/cmd-init-tree.c
     libarch/cmd-inventory.c libarch/cmd-join-branch.c
     libarch/cmd-library-add.c libarch/cmd-library-archives.c
     libarch/cmd-library-branches.c
     libarch/cmd-library-categories.c libarch/cmd-library-config.c
     libarch/cmd-library-file.c libarch/cmd-library-find.c
     libarch/cmd-library-log.c libarch/cmd-library-remove.c
     libarch/cmd-library-revisions.c libarch/cmd-library-versions.c
     libarch/cmd-lock-pristine.c libarch/cmd-lock-revision.c
     libarch/cmd-log-for-merge.c libarch/cmd-log-versions.c
     libarch/cmd-logs.c libarch/cmd-make-archive.c
     libarch/cmd-make-branch.c libarch/cmd-make-category.c
     libarch/cmd-make-log.c libarch/cmd-make-version.c
     libarch/cmd-merges.c libarch/cmd-missing.c
     libarch/cmd-move-id.c libarch/cmd-mv.c
     libarch/cmd-my-default-archive.c libarch/cmd-my-id.c
     libarch/cmd-my-revision-library.c libarch/cmd-new-merges.c
     libarch/cmd-parse-package-name.c libarch/cmd-pristines.c
     libarch/cmd-rbrowse.c libarch/cmd-redo.c
     libarch/cmd-register-archive.c
     libarch/cmd-remove-log-version.c libarch/cmd-replay.c
     libarch/cmd-revisions.c libarch/cmd-set-tree-version.c
     libarch/cmd-show-changeset.c libarch/cmd-star-merge.c
     libarch/cmd-sync-tree.c libarch/cmd-tag.c
     libarch/cmd-tree-lint.c libarch/cmd-tree-root.c
     libarch/cmd-tree-version.c libarch/cmd-uncacherev.c
     libarch/cmd-undo.c libarch/cmd-update.c
     libarch/cmd-valid-package-name.c libarch/cmd-versions.c
     libarch/cmd-whereis-archive.c

    new patches:
     tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--base-0
     tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-1
     tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-2
     tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-3
     tez@kamihira.com--2004s/tla--OP2-eliminate--0.1--patch-4


2004-02-09 23:24:15 GMT	Tom Lord <lord@emf.net>	patch-98

    Summary:
      allow library-remove to remove horked revisions (Johannes Berg)
    Revision:
      tla--devo--1.2--patch-98

    allow library-remove to remove horked revisions (Johannes Berg)
    
    Patches applied:
    
     * johannes@sipsolutions.de--2004/tla--revlib-fix--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-71
    
     * johannes@sipsolutions.de--2004/tla--revlib-fix--1.2--patch-1
       fix library-remove
    

    modified files:
     ChangeLog libarch/build-revision.c libarch/cmd-get.c
     libarch/cmd-library-find.c libarch/cmd-library-remove.c
     libarch/libraries.c libarch/libraries.h libarch/library-txn.c
     libarch/local-cache.c

    new patches:
     johannes@sipsolutions.de--2004/tla--revlib-fix--1.2--base-0
     johannes@sipsolutions.de--2004/tla--revlib-fix--1.2--patch-1


2004-02-09 19:08:05 GMT	Tom Lord <lord@emf.net>	patch-97

    Summary:
      fix return type of ensure_directory_exists (Johannes Berg)
    Revision:
      tla--devo--1.2--patch-97

    fix return type of ensure_directory_exists (Johannes Berg)
    

    modified files:
     ChangeLog libfsutils/ensure-dir.c libfsutils/ensure-dir.h


2004-02-09 18:48:55 GMT	Tom Lord <lord@emf.net>	patch-96

    Summary:
      test script fixes (Toby White)
    Revision:
      tla--devo--1.2--patch-96

    test script fixes (Toby White)
    

    modified files:
     ChangeLog tests/test-file-diffs.sh tests/test-framework


2004-02-09 18:14:05 GMT	Tom Lord <lord@emf.net>	patch-95

    Summary:
      fix comment-syntax
    Revision:
      tla--devo--1.2--patch-95

    fix comment-syntax
    

    modified files:
     ChangeLog libarch/pfs-ftp.c


2004-02-04 23:06:36 GMT	Tom Lord <lord@emf.net>	patch-94

    Summary:
      delta CLI tweak
    Revision:
      tla--devo--1.2--patch-94

    delta CLI tweak
    

    modified files:
     ChangeLog libarch/cmd-delta.c


2004-02-04 22:57:48 GMT	Tom Lord <lord@emf.net>	patch-93

    Summary:
      delta CLI tweak (jblack)
    Revision:
      tla--devo--1.2--patch-93

    delta CLI tweak (jblack)
    
    Patches applied:
    
     * jblack@inframix.com--2004/tla--delta--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-71
    
     * jblack@inframix.com--2004/tla--delta--1.2--patch-1
       Change delta so that report is now diff, and diff automatically cleans up dir. Also changed helpline.
    

    modified files:
     ChangeLog libarch/cmd-delta.c

    new patches:
     jblack@inframix.com--2004/tla--delta--1.2--base-0
     jblack@inframix.com--2004/tla--delta--1.2--patch-1


2004-02-04 22:37:55 GMT	Tom Lord <lord@emf.net>	patch-92

    Summary:
      rbrowse help message touchups
    Revision:
      tla--devo--1.2--patch-92

    rbrowse help message touchups
    

    modified files:
     ChangeLog libarch/cmd-rbrowse.c


2004-02-04 22:29:52 GMT	Tom Lord <lord@emf.net>	patch-91

    Summary:
      rbrowse niceness (jblack)
    Revision:
      tla--devo--1.2--patch-91

    rbrowse niceness (jblack)
    
    Patches applied:
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-2
       Star merged Tom
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-3
       rbowse now hides sealed revisions by default.
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-4
       Small performance improvements
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-5
       More speed improvements
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-6
       Teach rbrowse not to cruise summaries unless it needs to
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-7
       Fixed rbrowse bug with --all
    

    modified files:
     ChangeLog libarch/cmd-rbrowse.c

    new patches:
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-2
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-3
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-4
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-5
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-6
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-7


2004-02-04 21:49:44 GMT	Tom Lord <lord@emf.net>	patch-90

    Summary:
      use gnu-patch-test when configuring (asf)
    Revision:
      tla--devo--1.2--patch-90

    use gnu-patch-test when configuring (asf)
    
    Patches applied:
    
     * asf@boinkor.net--2003p/tla--patch-test--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-71
    
     * asf@boinkor.net--2003p/tla--patch-test--1.2--patch-1
       use gnu-patch-test from package-framework--patch-test--1.0
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-5
       merge asf@boinkor.net--2003p/tla--patch-test--1.2 - check for gnu patch facilities
    

    modified files:
     ChangeLog PLUGIN/auto

    new patches:
     asf@boinkor.net--2003p/tla--patch-test--1.2--base-0
     asf@boinkor.net--2003p/tla--patch-test--1.2--patch-1
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-5


2004-02-04 21:01:42 GMT	Tom Lord <lord@emf.net>	patch-89

    Summary:
      update bugfix (abentley)
    Revision:
      tla--devo--1.2--patch-89

    update bugfix (abentley)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-36
       Fixed tla update so the default destination is the tree root, not cwd.
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-4
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-36 (bugfix tla update for non root usage)
    

    modified files:
     ChangeLog libarch/cmd-update.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-36
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-4


2004-02-04 20:48:29 GMT	Tom Lord <lord@emf.net>	patch-88

    Summary:
      error message fix (rbcollins)
    Revision:
      tla--devo--1.2--patch-88

    error message fix (rbcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-5
       Made a less confusing error for tla inventory
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-37
       Made a less confusing error for tla inventory
    
     * junkio@cox.net--2004-ext/tla--locl--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-86
    
     * junkio@cox.net--2004-ext/tla--locl--1.2--patch-1
       Tighten precious match for .svn subdirectory
    
     * junkio@cox.net--2004/tla--locl--1.2--patch-1
       Tighten precious match for .svn subdirectory
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-86
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-1
       merge junkio@cox.net--2004-ext/tla--locl--1.2 - .svn escaping problem in default inventory regexs
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-2
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-5 (When user-supplied dir is not accessible (or not existant), produce an error that doesn't suggest a fault in  tla.)
    

    modified files:
     ChangeLog libarch/cmd-inventory.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--errors--1.2--patch-5
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-37
     junkio@cox.net--2004-ext/tla--locl--1.2--base-0
     junkio@cox.net--2004-ext/tla--locl--1.2--patch-1
     junkio@cox.net--2004/tla--locl--1.2--patch-1
     rbtcollins@hotmail.com--barch/tla--integration--1.2--base-0
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-1
     rbtcollins@hotmail.com--barch/tla--integration--1.2--patch-2


2004-02-02 17:34:09 GMT	Tom Lord <lord@emf.net>	patch-87

    Summary:
      fix compiler warning and string-constant error
    Revision:
      tla--devo--1.2--patch-87

    fix compiler warning and string-constant error
    

    modified files:
     ChangeLog libarch/changeset-report.c libarch/invent.c


2004-01-27 16:53:37 GMT	Tom Lord <lord@emf.net>	patch-86

    Summary:
      add gpg-check script
    Revision:
      tla--devo--1.2--patch-86

    add gpg-check script
    

    new files:
     =gpg-check.awk

    modified files:
     ChangeLog


2004-01-26 16:29:02 GMT	Tom Lord <lord@emf.net>	patch-85

    Summary:
      make changeset report more tolerent of bogus changesets (rbtcollins)
    Revision:
      tla--devo--1.2--patch-85

    make changeset report more tolerent of bogus changesets (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-83
       dest could be used uninitialised if patch_file_loc was set but nont of the suffixes matched
    

    modified files:
     ChangeLog libarch/changeset-report.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-83


2004-01-26 16:14:47 GMT	Tom Lord <lord@emf.net>	patch-84

    Summary:
      pfs-sftp error message change (Martin Pool via rbtcollins)
    Revision:
      tla--devo--1.2--patch-84

    pfs-sftp error message change (Martin Pool via rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-81
       apply patch from Martin Pool for pfs-sftp errors
    

    modified files:
     =THANKS ChangeLog libarch/pfs-sftp.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-81


2004-01-26 16:06:14 GMT	Tom Lord <lord@emf.net>	patch-83

    Summary:
      tweak to changesets burn-in tests (mt)
    Revision:
      tla--devo--1.2--patch-83

    tweak to changesets burn-in tests (mt)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-76
       drop changeset iterations to 50 for default
    

    modified files:
     ChangeLog tests/changeset-tests/run-test.sh

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-76


2004-01-26 16:02:01 GMT	Tom Lord <lord@emf.net>	patch-82

    Summary:
      assert that .svn is precious by default (??!?) (mt via rbtcollins)
    Revision:
      tla--devo--1.2--patch-82

    assert that .svn is precious by default (??!?) (mt via rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-77
       .svn should be precious too
    

    modified files:
     ChangeLog libarch/invent.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-77


2004-01-26 15:55:42 GMT	Tom Lord <lord@emf.net>	patch-81

    Summary:
      tweaks to changesets burn-in tests (rbtcollins)
    Revision:
      tla--devo--1.2--patch-81

    tweaks to changesets burn-in tests (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-72
       update changeset regression suite to -maybe- work 'out of the box'
    

    modified files:
     ChangeLog tests/changeset-tests/edit-tree-randomly
     tests/changeset-tests/run-test.sh

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-72


2004-01-26 04:23:55 GMT	Tom Lord <lord@emf.net>	patch-80

    Summary:
      make changes --diffs show new file content (rbtcollins)
    Revision:
      tla--devo--1.2--patch-80

    make changes --diffs show new file content (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-71
       first cut - output content of new files in changes --diffs
    

    modified files:
     ChangeLog libarch/changeset-report.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-71


2004-01-26 04:03:32 GMT	Tom Lord <lord@emf.net>	patch-79

    Summary:
      flush fd shared w/diff before invoking diff (e.g., for file-diffs) (rbtcollins)
    Revision:
      tla--devo--1.2--patch-79

    flush fd shared w/diff before invoking diff (e.g., for file-diffs) (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-70
       Prevent races with diff by flushing the output fd before fork()
    

    modified files:
     ChangeLog libarch/diffs.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-70


2004-01-26 03:42:39 GMT	Tom Lord <lord@emf.net>	patch-78

    Summary:
      new tests for recent (fixed!) regressions (rbtcollins)
    Revision:
      tla--devo--1.2--patch-78

    new tests for recent (fixed!) regressions (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-66
       detect brand new corruption in mkpatch
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-67
       fix  test-simple-commits-2.sh
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-68
       really fix test-simple-commits-2.sh
    

    modified files:
     ChangeLog tests/test-simple-commits-2.sh

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-66
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-67
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-68


2004-01-26 03:23:11 GMT	Tom Lord <lord@emf.net>	patch-77

    Summary:
      --full option for abrowse (sam via rbcollins)
    Revision:
      tla--devo--1.2--patch-77

    --full option for abrowse (sam via rbcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-65
       merge full-revision-names for abrowse (sam@rfc1149.net--public/tla--sam--1.2--patch-8)
    
     * sam@rfc1149.net--public/tla--sam--1.2--patch-8
       Add --full (-f) to tla abrowse
    

    modified files:
     ChangeLog libarch/cmd-abrowse.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-65
     sam@rfc1149.net--public/tla--sam--1.2--patch-8


2004-01-26 03:03:28 GMT	Tom Lord <lord@emf.net>	patch-76

    Summary:
      add a --link option to tla changes (% abentley | rbcollins)
    Revision:
      tla--devo--1.2--patch-76

    add a --link option to tla changes (% abentley | rbcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-11
       Avoided even more system calls, tidied up
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-20
       Implemented --link option for tla changes to re-link trees
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-59
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-11 (including adjustments for conflicts)
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-60
       merge in (and adjust for conflicts) aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-20
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-61
       formatting changes for aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-20
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-69
       fix the mkpatch regression introduced in rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-60
    

    modified files:
     ChangeLog libarch/arbdelta.c libarch/cmd-changes.c
     libarch/cmd-changeset.c libarch/cmd-delta.c libarch/commit.c
     libarch/diffs.c libarch/diffs.h libarch/make-changeset.c
     libarch/make-changeset.h libarch/star-merge.c libarch/undo.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-11
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-20
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-59
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-60
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-61
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-69


2004-01-25 22:22:44 GMT	Tom Lord <lord@emf.net>	patch-75

    Summary:
      avoid needless tmp file in make-changeset (abentley, mt, rbcollins)
    Revision:
      tla--devo--1.2--patch-75

    avoid needless tmp file in make-changeset (abentley, mt, rbcollins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-10
       Changed diff file creation so no temporary creation is used.
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-57
       merge in aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-10
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-58
       style fix for aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-10
    

    modified files:
     ChangeLog libarch/make-changeset.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-10
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-57
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-58


2004-01-25 20:55:49 GMT	Tom Lord <lord@emf.net>	patch-74

    Summary:
      typo fix (sam via rbcollins)
    Revision:
      tla--devo--1.2--patch-74

    typo fix (sam via rbcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-64
       merge typo fix from sam@rfc1149.net--public/tla--sam--1.2--patch-7
    
     * sam@rfc1149.net--public/tla--sam--1.2--patch-7
       Fix typo (revsision -> revision)
    

    modified files:
     ChangeLog libarch/cmd-abrowse.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-64
     sam@rfc1149.net--public/tla--sam--1.2--patch-7


2004-01-25 20:45:09 GMT	Tom Lord <lord@emf.net>	patch-73

    Summary:
      --setup option for tag (sam via rbcollins)
    Revision:
      tla--devo--1.2--patch-73

    --setup option for tag (sam via rbcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-63
       merge sam@rfc1149.net--public/tla--sam--1.2--patch-5
    
     * sam@rfc1149.net--public/tla--sam--1.2--patch-5
       Add --setup (-S) option to tag
    

    modified files:
     ChangeLog libarch/cmd-tag.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-63
     sam@rfc1149.net--public/tla--sam--1.2--patch-5


2004-01-25 19:33:17 GMT	Tom Lord <lord@emf.net>	patch-72

    Summary:
      refactor to speed up and clean tmp file behavior of mkpatch (abentley/collins)
    Revision:
      tla--devo--1.2--patch-72

    refactor to speed up and clean tmp file behavior of mkpatch (abentley/collins)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-9
       Tested for identical files earlier to avoid redundant fs operations
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-55
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-9
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-56
       formatting fixes for aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-9
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-74
       fix for patch-57 which merged in a regression to mkdiff resulting in potentially broken changesets
    

    modified files:
     ChangeLog libarch/diffs.c libarch/diffs.h
     libarch/make-changeset.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-9
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-55
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-56
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-74


2004-01-16 17:52:58 GMT	Tom Lord <lord@emf.net>	patch-71

    Summary:
      plug a descriptor leak (lode.leroy)
    Revision:
      tla--devo--1.2--patch-71

    plug a descriptor leak (lode.leroy)
    

    modified files:
     ChangeLog libarch/my.c


2004-01-16 16:37:42 GMT	Tom Lord <lord@emf.net>	patch-70

    Summary:
      rbrowse patch regexp feature (jblack)
    Revision:
      tla--devo--1.2--patch-70

    rbrowse patch regexp feature (jblack)
    
    Patches applied:
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--base-0
       tag of jblack@inframix.com--2004/tla--export--1.2--patch-5
    
     * jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-1
       Added limit option to rbrowse. This is neat
    

    modified files:
     ChangeLog libarch/cmd-rbrowse.c

    new patches:
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--base-0
     jblack@inframix.com--2004/tla--rbrowse--1.2.1--patch-1


2004-01-15 22:17:11 GMT	Tom Lord <lord@emf.net>	patch-69

    Summary:
      sftp error tweak (abentley)
    Revision:
      tla--devo--1.2--patch-69

    sftp error tweak (abentley)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-8
       Tweaked sftp errors
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-54
       merge aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-8
    

    modified files:
     ChangeLog libarch/pfs-sftp.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-8
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-54


2004-01-15 22:03:54 GMT	Tom Lord <lord@emf.net>	patch-68

    Summary:
      error message tweak (abentley)
    Revision:
      tla--devo--1.2--patch-68

    error message tweak (abentley)
    

    modified files:
     ChangeLog libarch/pfs-sftp.c


2004-01-15 21:59:06 GMT	Tom Lord <lord@emf.net>	patch-67

    Summary:
      update =tagging-method (rbtcollins)
    Revision:
      tla--devo--1.2--patch-67

    update =tagging-method (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-50
       allow vim swap files to be ignored, add a full {arch}/\=tagging-method, and pretend to have aaron bentlys partial attempt at this
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-51
       merge in aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-4
       Added "Error creating directory %s in path %s\nServer: " to sftp errors
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-52
       merge with lord@emf.net--2004/tla--devo--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-53
       remove unneeded .arch-inventory in libarch
    

    removed files:
     libarch/.arch-ids/.arch-inventory.id libarch/.arch-inventory

    modified files:
     ChangeLog {arch}/=tagging-method

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-50
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-51
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-52
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-53


2004-01-15 19:10:46 GMT	Tom Lord <lord@emf.net>	patch-66

    Summary:
      autocache on cross-archive tag (jblack)
    Revision:
      tla--devo--1.2--patch-66

    autocache on cross-archive tag (jblack)
    
    Patches applied:
    
     * jblack@inframix.com--2004/tla--cacherevbase--1.2--base-0
       tag of jblack@inframix.com--2004/tla--export--1.2--patch-2
    
     * jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-1
       First swing at automatically cachereving tag if different archive
    
     * jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-2
       Debugged cmd-tag for auto-cachreving
    
     * jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-3
       Removed -C component of --no-cacherev option
    
     * jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-4
       Final debugging
    
     * jblack@inframix.com--2004/tla--export--1.2--patch-3
       This patch automatically cacherevs a tag when the source and target archives don't match
    
     * jblack@inframix.com--2004/tla--export--1.2--patch-4
       Removing -C component of tla tag --no-cacherev
    
     * jblack@inframix.com--2004/tla--export--1.2--patch-5
       Final cleanup for automatic cachereving
    

    modified files:
     ChangeLog libarch/cmd-tag.c

    new patches:
     jblack@inframix.com--2004/tla--cacherevbase--1.2--base-0
     jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-1
     jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-2
     jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-3
     jblack@inframix.com--2004/tla--cacherevbase--1.2--patch-4
     jblack@inframix.com--2004/tla--export--1.2--patch-3
     jblack@inframix.com--2004/tla--export--1.2--patch-4
     jblack@inframix.com--2004/tla--export--1.2--patch-5


2004-01-15 18:51:42 GMT	Tom Lord <lord@emf.net>	patch-65

    Summary:
      rbrowse and get improvements (jblack)
    Revision:
      tla--devo--1.2--patch-65

    rbrowse and get improvements (jblack)
    
    Patches applied:
    
     * jblack@inframix.com--2004/tla--export--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-58
    
     * jblack@inframix.com--2004/tla--export--1.2--patch-1
       Pulled in rbrowse changes
    
     * jblack@inframix.com--2004/tla--export--1.2--patch-2
       Tla grab now knows how to handle configs
    

    modified files:
     ChangeLog libarch/cmd-grab.c libarch/cmd-rbrowse.c

    new patches:
     jblack@inframix.com--2004/tla--export--1.2--base-0
     jblack@inframix.com--2004/tla--export--1.2--patch-1
     jblack@inframix.com--2004/tla--export--1.2--patch-2


2004-01-15 00:28:30 GMT	Tom Lord <lord@emf.net>	patch-64

    Summary:
      spelling fix (wlaters)
    Revision:
      tla--devo--1.2--patch-64

    spelling fix (wlaters)
    

    modified files:
     ChangeLog libarch/cmd-commit.c


2004-01-14 00:39:12 GMT	Tom Lord <lord@emf.net>	patch-63

    Summary:
      error message tweak
    Revision:
      tla--devo--1.2--patch-63

    error message tweak
    

    modified files:
     ChangeLog libarch/cmd-commit.c


2004-01-13 23:42:59 GMT	Tom Lord <lord@emf.net>	patch-62

    Summary:
      use standard date in log summaries
    Revision:
      tla--devo--1.2--patch-62

    use standard date in log summaries
    

    modified files:
     ChangeLog libarch/patch-logs.c


2004-01-13 17:18:17 GMT	Tom Lord <lord@emf.net>	patch-61

    Summary:
      fix descriptor leak in pfs-dav.c (Dustin)
    Revision:
      tla--devo--1.2--patch-61

    fix descriptor leak in pfs-dav.c (Dustin)
    

    modified files:
     ChangeLog libarch/pfs-dav.c


2004-01-13 16:56:15 GMT	Tom Lord <lord@emf.net>	patch-60

    Summary:
      tweak messages and formatting in delta (see prev)
    Revision:
      tla--devo--1.2--patch-60

    tweak messages and formatting in delta (see prev)
    

    modified files:
     ChangeLog libarch/cmd-delta.c


2004-01-13 16:32:57 GMT	Tom Lord <lord@emf.net>	patch-59

    Summary:
      convenience change to delta cli (rbtcollins)
    Revision:
      tla--devo--1.2--patch-59

    convenience change to delta cli (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-46
       merge with lord@emf.net--2004/tla--devo--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-47
       merge with lord@emf.net--2004/tla--devo--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-48
       merge with lord@emf.net--2004/tla--devo--1.2
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-49
       In delta, if from or to is a patch-specifier, use the tree-version to pickup the correct archive et al.
    

    modified files:
     ChangeLog libarch/cmd-delta.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-46
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-47
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-48
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-49


2004-01-13 00:53:30 GMT	Tom Lord <lord@emf.net>	patch-58

    Summary:
      canonicalize my-library-path args (with abently)
    Revision:
      tla--devo--1.2--patch-58

    canonicalize my-library-path args (with abently)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-6
       
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-7
       Normalized library path names
    

    modified files:
     ChangeLog libarch/archive-pfs.c libarch/cmd-get-changeset.c
     libarch/cmd-my-revision-library.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-6
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-7


2004-01-11 20:17:53 GMT	Tom Lord <lord@emf.net>	patch-57

    Summary:
      partly fix the control file regexp
    Revision:
      tla--devo--1.2--patch-57

    
    Some archive names were not matched by the control file 
    regexp -- hence their appearence in patch logs could cause
    problems.
    
    This patch partly fixes that but this area needs more 
    attention in the long run.
    

    modified files:
     ChangeLog libarch/invent.c


2004-01-11 19:45:51 GMT	Tom Lord <lord@emf.net>	patch-56

    Summary:
      nicer error messages at pfs layer (abently)
    Revision:
      tla--devo--1.2--patch-56

    nicer error messages at pfs layer (abently)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-4
       Added "Error creating directory %s in path %s\nServer: " to sftp errors
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-5
       Improved error handling where sftp directory already exists
    

    modified files:
     ChangeLog libarch/pfs-sftp.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-4
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-5


2004-01-11 19:19:39 GMT	Tom Lord <lord@emf.net>	patch-55

    Summary:
      ignore .swp files in libarch (for/from abently)
    Revision:
      tla--devo--1.2--patch-55

    ignore .swp files in libarch (for/from abently)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-3
       Ignored Vim swapfiles
    

    new files:
     libarch/.arch-ids/.arch-inventory.id libarch/.arch-inventory

    modified files:
     ChangeLog

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-3


2004-01-11 00:05:11 GMT	Tom Lord <lord@emf.net>	patch-54

    Summary:
      nicer error message for missing branches/versions/revisions (with Aaron Bentley)
    Revision:
      tla--devo--1.2--patch-54

    nicer error message for missing branches/versions/revisions (with Aaron Bentley)
    
    Patches applied:
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--base-0
       tag of lord@emf.net--2004/tla--devo--1.2--patch-43
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-1
       Improved error handling for tla get and tla-get-changeset
    
     * aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-2
       Style fix 
    
     * abentley@panoramicfeedback.com--development/tla--devel--1.2--patch-1
       Improved error handling, especially in tla get
    
     * abentley@panoramicfeedback.com--development/tla--devel--1.2--patch-2
       Improved error handling for get-changeset
    

    new files:
     libarch/cmdutils.c libarch/cmdutils.h

    modified files:
     ChangeLog libarch/archive-pfs.c libarch/archive.c
     libarch/archive.h libarch/cmd-get-changeset.c
     libarch/cmd-get.c

    new patches:
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--base-0
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-1
     aaron.bentley@utoronto.ca--tla-2004/tlasrc--local--1.2--patch-2
     abentley@panoramicfeedback.com--development/tla--devel--1.2--patch-1
     abentley@panoramicfeedback.com--development/tla--devel--1.2--patch-2


2004-01-09 22:29:39 GMT	Tom Lord <lord@emf.net>	patch-53

    Summary:
      cycle ChangeLog
    Revision:
      tla--devo--1.2--patch-53

    cycle ChangeLog
    

    new files:
     ChangeLog
     ChangeLog.d/lord@emf.net--2003b/ChangeLog.tla--devo--1.1

    removed files:
     ChangeLog


2004-01-09 22:13:30 GMT	Tom Lord <lord@emf.net>	patch-52

    Summary:
      delete auto-created log files if not used (johannes)
    Revision:
      tla--devo--1.2--patch-52

    delete auto-created log files if not used (johannes)
    

    modified files:
     libarch/cmd-commit.c libarch/patch-logs.c


2004-01-09 18:40:56 GMT	Tom Lord <lord@emf.net>	patch-51

    Summary:
      greedy libraries trump pristines in get (miles)
    Revision:
      tla--devo--1.2--patch-51

    greedy libraries trump pristines in get (miles)
    

    modified files:
     libarch/cmd-get.c


2003-12-29 04:43:58 GMT	Tom Lord <lord@emf.net>	patch-50

    Summary:
      signature error checking fixup
    Revision:
      tla--devo--1.2--patch-50

    signature error checking fixup
    

    modified files:
     libarch/pfs-signatures.c


2003-12-29 03:51:48 GMT	Tom Lord <lord@emf.net>	patch-49

    Summary:
      support for signature-copying mirrors
    Revision:
      tla--devo--1.2--patch-49

    support for signature-copying mirrors
    

    modified files:
     libarch/archive-pfs.c libarch/archive-pfs.h libarch/archive.c
     libarch/archive.h libarch/pfs-signatures.c


2003-12-29 02:22:11 GMT	Tom Lord <lord@emf.net>	patch-48

    Summary:
      back out a bogus approach to signature copying in mirrors
    Revision:
      tla--devo--1.2--patch-48

    back out a bogus approach to signature copying in mirrors
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-29 01:51:41 GMT	Tom Lord <lord@emf.net>	patch-47

    Summary:
      signing refinements (see log body)
    Revision:
      tla--devo--1.2--patch-47

    
    Pass some environment variables to signing rules to facilitate
    signature-copying mirrors.
    
    Clean up some error detection/reporting cases found while playing
    with mirrors.

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-28 22:37:18 GMT	Tom Lord <lord@emf.net>	patch-46

    Summary:
      missing checksum files always warn, sometimes fatally
    Revision:
      tla--devo--1.2--patch-46

    missing checksum files always warn, sometimes fatally
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-28 21:43:16 GMT	Tom Lord <lord@emf.net>	patch-45

    Summary:
      check md5 of imports, changesets, and cachedrevs
    Revision:
      tla--devo--1.2--patch-45

    check md5 of imports, changesets, and cachedrevs
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-28 20:18:19 GMT	Tom Lord <lord@emf.net>	patch-44

    Summary:
      actually check md5sums for CONTINUATION and log files
    Revision:
      tla--devo--1.2--patch-44

    actually check md5sums for CONTINUATION and log files
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-27 05:26:06 GMT	Tom Lord <lord@emf.net>	patch-43

    Summary:
      use hackerlab md5->ascii functions
    Revision:
      tla--devo--1.2--patch-43

    use hackerlab md5->ascii functions
    

    modified files:
     libarch/archive-pfs.c


2003-12-27 03:41:48 GMT	Tom Lord <lord@emf.net>	patch-42

    Summary:
      note FIXME need
    Revision:
      tla--devo--1.2--patch-42

    note FIXME need
    

    modified files:
     libarch/pfs-signatures.c


2003-12-27 03:38:21 GMT	Tom Lord <lord@emf.net>	patch-41

    Summary:
      make sure dir listings and checksums agree
    Revision:
      tla--devo--1.2--patch-41

    make sure dir listings and checksums agree
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-27 01:22:45 GMT	Tom Lord <lord@emf.net>	patch-40

    Summary:
      make checksum-reading/signature-checking errors hard errors
    Revision:
      tla--devo--1.2--patch-40

    make checksum-reading/signature-checking errors hard errors
    

    modified files:
     libarch/pfs-signatures.c


2003-12-27 01:04:48 GMT	Tom Lord <lord@emf.net>	patch-39

    Summary:
      worry if archive is unsigned but user has a .check rule
    Revision:
      tla--devo--1.2--patch-39

    worry if archive is unsigned but user has a .check rule
    

    modified files:
     libarch/pfs-signatures.c


2003-12-27 00:31:12 GMT	Tom Lord <lord@emf.net>	patch-38

    Summary:
      parse checksum files
    Revision:
      tla--devo--1.2--patch-38

    parse checksum files
    

    modified files:
     libarch/pfs-signatures.c


2003-12-27 00:15:47 GMT	Tom Lord <lord@emf.net>	patch-37

    Summary:
      beginning to parse/validate checksumfile contents
    Revision:
      tla--devo--1.2--patch-37

    beginning to parse/validate checksumfile contents
    

    modified files:
     libarch/pfs-signatures.c


2003-12-26 23:08:42 GMT	Tom Lord <lord@emf.net>	patch-36

    Summary:
      client-side signature checking of checksum files
    Revision:
      tla--devo--1.2--patch-36

    client-side signature checking of checksum files
    

    modified files:
     libarch/pfs-signatures.c libarch/pfs-signatures.h


2003-12-26 20:20:19 GMT	Tom Lord <lord@emf.net>	patch-35

    Summary:
      client-side signature checking progress
    Revision:
      tla--devo--1.2--patch-35

    client-side signature checking progress
    

    modified files:
     libarch/pfs-signatures.c


2003-12-26 01:33:17 GMT	Tom Lord <lord@emf.net>	patch-34

    Summary:
      scaffolding towards client-side signature verification
    Revision:
      tla--devo--1.2--patch-34

    scaffolding towards client-side signature verification
    

    modified files:
     libarch/archive-pfs.c libarch/archive-pfs.h
     libarch/pfs-signatures.c libarch/pfs-signatures.h


2003-12-26 01:11:01 GMT	Tom Lord <lord@emf.net>	patch-33

    Summary:
      move pfs-specific fields archives.c=>archive-pfs.c
    Revision:
      tla--devo--1.2--patch-33

    move pfs-specific fields archives.c=>archive-pfs.c
    

    modified files:
     libarch/archive-pfs.c libarch/archive.c libarch/archive.h


2003-12-25 21:05:27 GMT	Tom Lord <lord@emf.net>	patch-32

    Summary:
      finish_signature => revision_read (see log body)
    Revision:
      tla--devo--1.2--patch-32

    
    Removed arch_finish_signature_file from the archive protocol
    but added arch_revision_ready which, for pfs archives, has
    the same effect.
    
    The idea is that the protocol for creating a new revision
    is three steps:
    
      arch_lock_revision		(begin transaction)
    
      [add data to the revision]
    
      arch_revision_ready		(end of data for the transaction)
                                         
      [do phase-1 of project tree commit]
    
      arch_finish_revision		(commit transaction)
    
      [do phase-2 of project tree commit]
    
    
    Adding arch_revision_ready essentially makes the protocol
    a two-phase commit.   The protocol makes no specific mention
    of signatures -- that's just a pfs-level thing.
    

    modified files:
     libarch/archive-mirror.c libarch/archive-pfs.c
     libarch/archive.c libarch/archive.h libarch/commit.c
     libarch/import.c libarch/tag.c


2003-12-25 19:40:22 GMT	Tom Lord <lord@emf.net>	patch-31

    Summary:
      fold arch_create_signature_file into arch_lock_revision
    Revision:
      tla--devo--1.2--patch-31

    fold arch_create_signature_file into arch_lock_revision
    

    modified files:
     libarch/archive-mirror.c libarch/archive-pfs.c
     libarch/archive-pfs.h libarch/archive.c libarch/archive.h
     libarch/cmd-lock-revision.c libarch/commit.c libarch/import.c
     libarch/tag.c


2003-12-25 17:33:46 GMT	Tom Lord <lord@emf.net>	patch-30

    Summary:
      fold pfs_put_cached foo into sign_and_upload
    Revision:
      tla--devo--1.2--patch-30

    fold pfs_put_cached foo into sign_and_upload
    

    modified files:
     libarch/archive-pfs.c


2003-12-25 07:31:05 GMT	Tom Lord <lord@emf.net>	patch-29

    Summary:
      fixup checksum/signatures for cached revs
    Revision:
      tla--devo--1.2--patch-29

    fixup checksum/signatures for cached revs
    

    modified files:
     libarch/archive-pfs.c libarch/archives.c libarch/archives.h


2003-12-25 06:11:12 GMT	Tom Lord <lord@emf.net>	patch-28

    Summary:
      make signing use ~/.arch-params/signing/*
    Revision:
      tla--devo--1.2--patch-28

    make signing use ~/.arch-params/signing/*
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-signatures.c
     libarch/pfs-signatures.h


2003-12-25 05:10:51 GMT	Tom Lord <lord@emf.net>	patch-27

    Summary:
      coded utils for archive signing
    Revision:
      tla--devo--1.2--patch-27

    coded utils for archive signing
    

    new files:
     libarch/pfs-signatures.c libarch/pfs-signatures.h


2003-12-25 03:13:06 GMT	Tom Lord <lord@emf.net>	patch-26

    Summary:
      coding std foo
    Revision:
      tla--devo--1.2--patch-26

    coding std foo
    

    modified files:
     libarch/archive-pfs.c


2003-12-25 02:43:51 GMT	Tom Lord <lord@emf.net>	patch-25

    Summary:
      fix off-by-1 in checksum file generation (thanks Johannes Berg)
    Revision:
      tla--devo--1.2--patch-25

    fix off-by-1 in checksum file generation (thanks Johannes Berg)
    

    modified files:
     libarch/archive-pfs.c


2003-12-25 02:33:01 GMT	Tom Lord <lord@emf.net>	patch-24

    Summary:
      formatting fixes
    Revision:
      tla--devo--1.2--patch-24

    formatting fixes
    

    modified files:
     libarch/archive-pfs.c


2003-12-25 01:39:44 GMT	Tom Lord <lord@emf.net>	patch-23

    Summary:
      unbreak sftp .listing file support
    Revision:
      tla--devo--1.2--patch-23

    unbreak sftp .listing file support
    

    modified files:
     libarch/pfs-sftp.c


2003-12-25 01:05:45 GMT	Tom Lord <lord@emf.net>	patch-22

    Summary:
      do not use a subprocess for md5 (config and output format nightnare)
    Revision:
      tla--devo--1.2--patch-22

    do not use a subprocess for md5 (config and output format nightnare)
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-fs.c


2003-12-24 22:56:55 GMT	Tom Lord <lord@emf.net>	patch-21

    Summary:
      fix a pfs-fs.c bug and archive-pfs.c bug
    Revision:
      tla--devo--1.2--patch-21

    fix a pfs-fs.c bug and archive-pfs.c bug
    

    modified files:
     libarch/archive-pfs.c libarch/pfs-fs.c


2003-12-24 21:21:23 GMT	Tom Lord <lord@emf.net>	patch-20

    Summary:
      fix archive-pfs.c(sign_and_upload) (see log body)
    Revision:
      tla--devo--1.2--patch-20

    sign_and_upload should not assume that the fd it is handed 
    is seekable.   It happens to be at the moment -- entirely by
    coincidence.  The intention is that in some cases, it's the
    read-end of a pipe.   Only a bug in some versions of GNU tar 
    keeps it from actually being so.
    

    modified files:
     libarch/archive-pfs.c


2003-12-24 20:37:20 GMT	Tom Lord <lord@emf.net>	patch-19

    Summary:
      coding std foo
    Revision:
      tla--devo--1.2--patch-19

    coding std foo
    

    modified files:
     libarch/archive-pfs.c libarch/archive-pfs.h


2003-12-24 20:18:49 GMT	Tom Lord <lord@emf.net>	patch-18

    Summary:
      indentation fixes :-)
    Revision:
      tla--devo--1.2--patch-18

    indentation fixes :-)
    

    modified files:
     libarch/archive.c libarch/archive.h


2003-12-24 20:02:40 GMT	Tom Lord <lord@emf.net>	patch-17

    Summary:
      add missing #includes (compiles now)
    Revision:
      tla--devo--1.2--patch-17

    add missing #includes (compiles now)
    

    modified files:
     libarch/archive-pfs.c


2003-12-24 19:54:41 GMT	Tom Lord <lord@emf.net>	patch-16

    Summary:
      raw commit (non-compiling) of PGP changes
    Revision:
      tla--devo--1.2--patch-16

    raw commit (non-compiling) of PGP changes
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-14
       gpg sign log files
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-15
       sign import and changesets
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-16
       sign cached revisions
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-17
       merge from rbtcollins@hotmail.com--barch/tla--integration--1.1
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-18
       first cut at clearsigned file hashes
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-19
       sign during mirror operations
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-20
       sign remaining normal transactions
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-21
       tweak checksums to be more parsable
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-22
       sign cached revisions
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-23
       bugfile: use a different signature file for cached revisions
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-24
       use the official name in signature files
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-25
       only sign and send checksums for signed archives
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-26
       upload checksum files regardless of signing or not
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-27
       oops, reset fd after using it.
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-28
       prefix md5 lines with md5sum -b to ensure identification, and ease reverse engineering
    

    modified files:
     libarch/archive-mirror.c libarch/archive-pfs.c
     libarch/archive.c libarch/archive.h libarch/commit.c
     libarch/import.c libarch/tag.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-14
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-15
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-16
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-17
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-18
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-19
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-20
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-21
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-22
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-23
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-24
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-25
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-26
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-27
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-28


2003-12-24 19:36:17 GMT	Tom Lord <lord@emf.net>	patch-15

    Summary:
      help message foo (Samuel Tardieu via rob)
    Revision:
      tla--devo--1.2--patch-15

    help message foo (Samuel Tardieu via rob)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-45
       merge extra help line patch from Samuel Tardieu
    
     * sam@rfc1149.net--public/tla--sam--1.1--patch-13
       Add explanatory message at the end of tla help
    

    modified files:
     libarch/cmd-help.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-45
     sam@rfc1149.net--public/tla--sam--1.1--patch-13


2003-12-24 19:15:35 GMT	Tom Lord <lord@emf.net>	patch-14

    Summary:
      dir-patching permissions bugfix (Robin Farine via Rob)
    Revision:
      tla--devo--1.2--patch-14

    dir-patching permissions bugfix (Robin Farine via Rob)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-42
       merge with tom
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-43
       merge with lord@emf.net--200b/tla--devo--1.0
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-44
       Robin Farine's permissions-application bugfix
    

    modified files:
     libarch/apply-changeset.c

    new patches:
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-42
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-43
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-44


2003-12-22 02:26:26 GMT	Tom Lord <lord@emf.net>	patch-13

    Summary:
      pfs-fs.c coding std foo
    Revision:
      tla--devo--1.2--patch-13

    pfs-fs.c coding std foo
    

    modified files:
     libarch/pfs-fs.c


2003-12-22 01:40:30 GMT	Tom Lord <lord@emf.net>	patch-12

    Summary:
      pfs-fs.c coding std foo
    Revision:
      tla--devo--1.2--patch-12

    pfs-fs.c coding std foo
    

    modified files:
     libarch/pfs-fs.c


2003-12-22 01:21:01 GMT	Tom Lord <lord@emf.net>	patch-11

    Summary:
      soft-error and coding std progress on pfs-fs.c
    Revision:
      tla--devo--1.2--patch-11

    soft-error and coding std progress on pfs-fs.c
    

    modified files:
     libarch/pfs-fs.c


2003-12-22 01:03:18 GMT	Tom Lord <lord@emf.net>	patch-10

    Summary:
      coding stds pfs-fs.c(pfs_file_contents)
    Revision:
      tla--devo--1.2--patch-10

    coding stds pfs-fs.c(pfs_file_contents)
    

    modified files:
     libarch/pfs-fs.c


2003-12-22 00:51:12 GMT	Tom Lord <lord@emf.net>	patch-9

    Summary:
      coding stds in pfs-fs.c(fs_get)
    Revision:
      tla--devo--1.2--patch-9

    coding stds in pfs-fs.c(fs_get)
    

    modified files:
     libarch/pfs-fs.c


2003-12-22 00:22:01 GMT	Tom Lord <lord@emf.net>	patch-8

    Summary:
      canonicalize directory in pfs-fs.c
    Revision:
      tla--devo--1.2--patch-8

    canonicalize directory in pfs-fs.c
    

    modified files:
     libarch/pfs-fs.c


2003-12-21 23:58:03 GMT	Tom Lord <lord@emf.net>	patch-7

    Summary:
      pfs.c -- formatting/standards/dead-code + remove uri == 0 handling in arch_pfs_connect
    Revision:
      tla--devo--1.2--patch-7

    pfs.c -- formatting/standards/dead-code + remove uri == 0 handling in arch_pfs_connect
    

    modified files:
     libarch/pfs-fs.c libarch/pfs-fs.h


2003-12-21 23:39:27 GMT	Tom Lord <lord@emf.net>	patch-6

    Summary:
      add FIXME markers to TODO comments
    Revision:
      tla--devo--1.2--patch-6

    add FIXME markers to TODO comments
    

    modified files:
     libarch/pfs-fs.c libarch/pfs-sftp.c


2003-12-21 23:35:48 GMT	Tom Lord <lord@emf.net>	patch-5

    Summary:
      formatting tweaks and slight change to =meta-info editorial comment
    Revision:
      tla--devo--1.2--patch-5

    formatting tweaks and slight change to =meta-info editorial comment
    

    modified files:
     libarch/pfs.c


2003-12-21 23:19:30 GMT	Tom Lord <lord@emf.net>	patch-4

    Summary:
      make-archive help message tweak
    Revision:
      tla--devo--1.2--patch-4

    make-archive help message tweak
    

    modified files:
     libarch/cmd-make-archive.c


2003-12-21 23:11:26 GMT	Tom Lord <lord@emf.net>	patch-3

    Summary:
      pfs unification (rbtcollins)
    Revision:
      tla--devo--1.2--patch-3

    pfs unification (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--base-0
       tag of rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-37
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-1
       sync up with parent
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-2
       remove archive-fs.[ch] and create new pfs-fs.[ch]. Alter pfs logic to fallback to pfs-fs in the event of unknown protocols (because everything is valid on the file system). Remove functions that are no longer called as a result.
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-3
       missed a reference to archive-fs.h
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-4
       merge from rbtcollins@hotmail.com--barch/tla--integration--1.1
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-5
       merge from rbtcollins@hotmail.com--barch/tla--integration--1.1
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-6
       pfs_directory_files should fail softly on non-dir reads
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-7
       pfs_put_file needs to handle errors, and fix a small leak on failures.
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-8
       use error string in pfs_rename on error
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-9
       plug leaks in pfs-fs, and fix soft error return value for put-file
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-10
       removed thinko in pfs-fs.c
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-11
       implement and use arch_pfs_put_atomic
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-12
       add -s parameter to make-archive to indicate desire for signing
    
     * rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-13
       tidyup make-archive help
    
     * rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-41
       merge from lord@emf.net--2003b/tla--devo--1.1
    

    new files:
     libarch/pfs-fs.c libarch/pfs-fs.h

    removed files:
     libarch/archive-fs.c libarch/archive-fs.h

    modified files:
     libarch/archive-pfs.c libarch/archive-pfs.h libarch/archive.c
     libarch/archive.h libarch/cmd-make-archive.c libarch/pfs.c
     libarch/pfs.h

    new patches:
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--base-0
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-1
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-2
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-3
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-4
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-5
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-6
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-7
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-8
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-9
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-10
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-11
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-12
     rbtcollins@hotmail.com--barch/tla--gpg--1.1--patch-13
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-41


2003-12-21 21:51:28 GMT	Tom Lord <lord@emf.net>	patch-2

    Summary:
      internals document progress (associative.[ch])
    Revision:
      tla--devo--1.2--patch-2

    internals document progress (associative.[ch])
    

    modified files:
     libawk/associative.c libawk/relational.c


2003-12-21 20:57:58 GMT	Tom Lord <lord@emf.net>	patch-1

    Summary:
      internals document progress
    Revision:
      tla--devo--1.2--patch-1

    internals document progress
    

    new files:
     libarch/libarch.doc

    modified files:
     libarch/apply-changeset.c libawk/relational.c
     libawk/relational.h


2003-12-20 16:53:52 GMT	Tom Lord <lord@emf.net>	base-0

    Summary:
      tag of lord@emf.net--2003b/tla--devo--1.1--patch-287
    Revision:
      tla--devo--1.2--base-0

    (automatically generated log message)

    new patches:
     alexander@deruwe.be--2003/tla--aderuwe--1.0--base-0
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-1
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-2
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-3
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-4
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-5
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-6
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-7
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-8
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-9
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-10
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-11
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-12
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-13
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-14
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-15
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-16
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-17
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-18
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-19
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-20
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-21
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-22
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-23
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-24
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-25
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-26
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-27
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-28
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-29
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-30
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-31
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-32
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-33
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-34
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-35
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-36
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-37
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-38
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-39
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-40
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-41
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-42
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-43
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-44
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-45
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-46
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-47
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-48
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-49
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-50
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-51
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-52
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-53
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-54
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-55
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-56
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-57
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-58
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-59
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-60
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-61
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-62
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-63
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-64
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-65
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-66
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-67
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-68
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-69
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-70
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-71
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-72
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-73
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-74
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-75
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-76
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-77
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-78
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-79
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-80
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-81
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-82
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-83
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-84
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-85
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-86
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-87
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-88
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-89
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-90
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-91
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-92
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-93
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-94
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-95
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-96
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-97
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-98
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-99
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-100
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-101
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-102
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-103
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-104
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-105
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-106
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-107
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-108
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-109
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-110
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-111
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-112
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-113
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-114
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-115
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-116
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-117
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-118
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-119
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-120
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-121
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-122
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-123
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-124
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-125
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-126
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-127
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-128
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-129
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-130
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-131
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-132
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-133
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-134
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-135
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-136
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-137
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-138
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-139
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-140
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-141
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-142
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-143
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-144
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-145
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-146
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-147
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-148
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-149
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-150
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-151
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-152
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-153
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-154
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-155
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-156
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-157
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-158
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-159
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-160
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-161
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-162
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-163
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-164
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-165
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-166
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-167
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-168
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-169
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-170
     alexander@deruwe.be--2003/tla--aderuwe--1.0--patch-173
     alexander@deruwe.be--2003/tla--aderuwe--1.1--base-0
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-1
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-2
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-3
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-4
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-5
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-6
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-7
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-8
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-9
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-10
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-11
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-12
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-13
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-14
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-15
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-16
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-17
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-18
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-19
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-20
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-21
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-22
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-23
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-24
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-25
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-26
     alexander@deruwe.be--2003/tla--aderuwe--1.1--patch-27
     alexander@deruwe.be--2003/tla--bugfix--1.1--base-0
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-1
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-2
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-3
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-4
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-5
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-6
     alexander@deruwe.be--2003/tla--bugfix--1.1--patch-7
     alexander@deruwe.be--2003/tla--whitespace--1.1--base-0
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-1
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-2
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-3
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-4
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-5
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-6
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-7
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-8
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-9
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-10
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-11
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-12
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-13
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-14
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-15
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-16
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-17
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-18
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-19
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-20
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-21
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-22
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-23
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-24
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-25
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-26
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-27
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-28
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-29
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-30
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-31
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-32
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-33
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-34
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-35
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-36
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-37
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-38
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-39
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-40
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-41
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-42
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-43
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-44
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-45
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-46
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-47
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-48
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-49
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-50
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-51
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-52
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-53
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-54
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-55
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-56
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-57
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-58
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-59
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-60
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-61
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-62
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-63
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-64
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-65
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-66
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-67
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-68
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-69
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-70
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-71
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-72
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-73
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-74
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-75
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-76
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-77
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-78
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-79
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-80
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-81
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-82
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-83
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-84
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-85
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-86
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-87
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-88
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-89
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-90
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-91
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-92
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-93
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-94
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-95
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-96
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-97
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-98
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-99
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-100
     alexander@deruwe.be--2003/tla--whitespace--1.1--patch-101
     arch@repose.cx--03/tla--devo--1.1--base-0
     arch@repose.cx--03/tla--devo--1.1--patch-1
     arch@repose.cx--03/tla--devo--1.1--patch-2
     arch@repose.cx--03/tla--devo--1.1--patch-3
     arch@repose.cx--03/tla--devo--1.1--patch-4
     arch@repose.cx--03/tla--devo--1.1--patch-5
     arch@repose.cx--03/tla--devo--1.1--patch-6
     arch@repose.cx--03/tla--devo--1.1--patch-7
     arch@repose.cx--03/tla--devo--1.1--patch-8
     arch@repose.cx--03/tla--devo--1.1--patch-9
     arch@repose.cx--03/tla--devo--1.1--patch-10
     arch@repose.cx--03/tla--devo--1.1--patch-11
     arch@repose.cx--03/tla--devo--1.1--patch-12
     arch@repose.cx--03/tla--devo--1.1--patch-13
     arch@repose.cx--03/tla--devo--1.1--patch-14
     arch@repose.cx--03/tla--devo--1.1--patch-15
     arch@repose.cx--03/tla--devo--1.1--patch-16
     arch@repose.cx--03/tla--devo--1.1--patch-17
     arch@repose.cx--03/tla--devo--1.1--patch-18
     arch@repose.cx--03/tla--devo--1.1--patch-19
     arch@repose.cx--03/tla--devo--1.1--patch-20
     arch@repose.cx--03/tla--devo--1.1--patch-21
     arch@repose.cx--03/tla--devo--1.1--patch-22
     asuffield@debian.org--gluck-2003/tla--devo--1.0--base-0
     asuffield@debian.org--gluck-2003/tla--devo--1.0--patch-1
     asuffield@debian.org--gluck-2003/tla--devo--1.1--base-0
     asuffield@debian.org--gluck-2003/tla--devo--1.1--patch-1
     bclg@iup.edu--2003/tla--devo--1.1--patch-8
     ben@criertower.com--arch/tla--devo--1.1--base-0
     ben@criertower.com--arch/tla--devo--1.1--patch-1
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--base-0
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--patch-1
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--patch-2
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--patch-3
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--patch-4
     bulb@ucw.cz--arch-2003/tla--bulb--1.1--patch-5
     christopher.gray@mail.mcgill.ca--archive-ubc/tla--bugfixes--1.0--base-0
     christopher.gray@mail.mcgill.ca--archive-ubc/tla--bugfixes--1.0--patch-1
     christopher.gray@mail.mcgill.ca--archive-ubc/tla--replay-reverse--1.0--patch-1
     duchier@loria.home--gnuarch/tla--improvements--1.1--patch-1
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--base-0
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-2
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-3
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-4
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-5
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-6
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-7
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-8
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-9
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-10
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-11
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-12
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-13
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-14
     ed.gomez@free.fr--2003-1/tla--edgomez--1.1--patch-15
     fw@deneb.enyo.de--2003-public/tla--devo--1.1--patch-21
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--base-0
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-1
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-2
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-3
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-4
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-5
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-6
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-7
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-8
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-9
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-10
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-11
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-12
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-13
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-14
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-15
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-16
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-17
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-18
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-19
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-20
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-21
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-22
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-23
     giles@nemeton.com.au--2003-GPL/tla--giles--1.1--patch-24
     jblack@merconline.com--2003/tla--devo--1.1--base-0
     jblack@merconline.com--2003/tla--devo--1.1--patch-1
     jblack@merconline.com--2003/tla--devo--1.1--patch-2
     jblack@merconline.com--2003/tla--devo--1.1--patch-3
     jblack@merconline.com--2003/tla--devo--1.1--patch-4
     jblack@merconline.com--2003/tla--devo--1.1--patch-5
     jblack@merconline.com--2003/tla--devo--1.1--patch-6
     jblack@merconline.com--2003/tla--devo--1.1--patch-7
     jblack@merconline.com--2003/tla--devo--1.1--patch-8
     jblack@merconline.com--2003/tla--devo--1.1--patch-9
     jblack@merconline.com--2003/tla--devo--1.1--patch-10
     jblack@merconline.com--2003/tla--devo--1.1--patch-11
     jblack@merconline.com--2003/tla--devo--1.1--patch-12
     jblack@merconline.com--2003/tla--devo--1.1--patch-13
     jblack@merconline.com--2003/tla--devo--1.1--patch-14
     jblack@merconline.com--2003/tla--devo--1.1--patch-15
     jblack@merconline.com--2003/tla--devo--1.1--patch-16
     jblack@merconline.com--2003/tla--devo--1.1--patch-17
     jblack@merconline.com--2003/tla--devo--1.1--patch-18
     jblack@merconline.com--2003/tla--devo--1.1--patch-19
     jblack@merconline.com--2003/tla--devo--1.1--patch-20
     jblack@merconline.com--2003/tla--devo--1.1--patch-21
     jblack@merconline.com--2003/tla--devo--1.1--patch-22
     jblack@merconline.com--2003/tla--devo--1.1--patch-23
     jblack@merconline.com--2003/tla--devo--1.1--patch-24
     jblack@merconline.com--2003/tla--devo--1.1--patch-25
     jblack@merconline.com--2003/tla--devo--1.1--patch-26
     jblack@merconline.com--2003/tla--devo--1.1--patch-27
     jblack@merconline.com--2003/tla--devo--1.1--patch-28
     jblack@merconline.com--2003/tla--devo--1.1--patch-29
     jblack@merconline.com--2003/tla--devo--1.1--patch-30
     jblack@merconline.com--2003/tla--devo--1.1--patch-31
     jblack@merconline.com--2003/tla--devo--1.1--patch-32
     jblack@merconline.com--2003/tla--devo--1.1--patch-33
     jblack@merconline.com--2003/tla--devo--1.1--patch-34
     jblack@merconline.com--2003/tla--devo--1.1--patch-35
     jblack@merconline.com--2003/tla--devo--1.1--patch-36
     jblack@merconline.com--2003/tla--devo--1.1--patch-37
     jblack@merconline.com--2003/tla--devo--1.1--patch-38
     jblack@merconline.com--2003/tla--devo--1.1--patch-39
     jblack@merconline.com--2003/tla--devo--1.1--patch-40
     jblack@merconline.com--2003/tla--devo--1.1--patch-41
     jblack@merconline.com--2003/tla--devo--1.1--patch-42
     jblack@merconline.com--2003/tla--devo--1.1--patch-43
     jblack@merconline.com--2003/tla--devo--1.1--patch-44
     jblack@merconline.com--2003/tla--devo--1.1--patch-45
     jblack@merconline.com--2003/tla--devo--1.1--patch-46
     jblack@merconline.com--2003/tla--devo--1.1--patch-47
     jblack@merconline.com--2003/tla--devo--1.1--patch-48
     jblack@merconline.com--2003/tla--devo--1.1--patch-49
     jblack@merconline.com--2003/tla--devo--1.1--patch-50
     jblack@merconline.com--2003/tla--devo--1.1--patch-51
     jblack@merconline.com--2003/tla--devo--1.1--patch-52
     jblack@merconline.com--2003/tla--devo--1.1--patch-53
     jblack@merconline.com--2003/tla--devo--1.1--patch-54
     jblack@merconline.com--2003/tla--devo--1.1--patch-55
     jblack@merconline.com--2003/tla--devo--1.1--patch-56
     jblack@merconline.com--2003/tla--devo--1.1--patch-57
     jblack@merconline.com--2003/tla--devo--1.1--patch-58
     jblack@merconline.com--2003/tla--devo-smallpatches--1.1--base-0
     jblack@merconline.com--2003/tla--devo-smallpatches--1.1--patch-1
     jblack@merconline.com--2003/tla--devo-smallpatches--1.1--patch-2
     jblack@merconline.com--2003/tla--devo-smallpatches--1.1--patch-3
     jblack@merconline.com--2003/tla--rbrowse--1.1--base-0
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-1
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-2
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-3
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-4
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-5
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-6
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-7
     jblack@merconline.com--2003/tla--rbrowse--1.1--patch-8
     jblack@merconline.com--2003/tla--tla-devo-lsarchives-regex--1.1--base-0
     jblack@merconline.com--2003/tla--tla-devo-lsarchives-regex--1.1--patch-1
     linuxnow@newtral.org--arch-2003/tla--devo--1.1--base-0
     linuxnow@newtral.org--arch-2003/tla--devo--1.1--patch-1
     linuxnow@newtral.org--arch-2003/tla--devo--1.1--patch-4
     linuxnow@newtral.org--arch-2003/tla--devo--1.1--patch-5
     lord@emf.net--2003/file-utils--devo--1.0--base-0
     lord@emf.net--2003/file-utils--devo--1.0--patch-1
     lord@emf.net--2003/file-utils--devo--1.0--patch-2
     lord@emf.net--2003/file-utils--devo--1.0--patch-3
     lord@emf.net--2003/file-utils--devo--1.0--patch-4
     lord@emf.net--2003/file-utils--devo--1.0--patch-5
     lord@emf.net--2003/file-utils--devo--1.0--patch-6
     lord@emf.net--2003/file-utils--devo--1.0--patch-7
     lord@emf.net--2003/file-utils--devo--1.0--patch-8
     lord@emf.net--2003/file-utils--devo--1.0--patch-9
     lord@emf.net--2003/file-utils--devo--1.0--patch-10
     lord@emf.net--2003/file-utils--devo--1.0--patch-11
     lord@emf.net--2003/file-utils--devo--1.0--patch-12
     lord@emf.net--2003/file-utils--devo--1.0--patch-13
     lord@emf.net--2003/file-utils--devo--1.0--patch-14
     lord@emf.net--2003/file-utils--devo--1.0--patch-15
     lord@emf.net--2003/file-utils--devo--1.0--patch-16
     lord@emf.net--2003/file-utils--devo--1.0--patch-17
     lord@emf.net--2003/file-utils--devo--1.0--patch-18
     lord@emf.net--2003/file-utils--devo--1.0--patch-19
     lord@emf.net--2003/file-utils--devo--1.0--patch-20
     lord@emf.net--2003/file-utils--devo--1.0--patch-21
     lord@emf.net--2003/file-utils--devo--1.0--patch-22
     lord@emf.net--2003/file-utils--devo--1.0--patch-23
     lord@emf.net--2003/file-utils--devo--1.0--patch-24
     lord@emf.net--2003/file-utils--devo--1.0--patch-25
     lord@emf.net--2003/file-utils--devo--1.0--patch-26
     lord@emf.net--2003/file-utils--devo--1.0--patch-27
     lord@emf.net--2003/file-utils--devo--1.0--patch-28
     lord@emf.net--2003/file-utils--devo--1.0--patch-29
     lord@emf.net--2003/file-utils--devo--1.0--patch-30
     lord@emf.net--2003/file-utils--devo--1.0--patch-31
     lord@emf.net--2003/file-utils--devo--1.0--patch-32
     lord@emf.net--2003/file-utils--devo--1.0--patch-33
     lord@emf.net--2003/file-utils--devo--1.0--patch-34
     lord@emf.net--2003/file-utils--devo--1.0--patch-35
     lord@emf.net--2003/file-utils--devo--1.0--patch-36
     lord@emf.net--2003/file-utils--devo--1.0--patch-37
     lord@emf.net--2003/file-utils--devo--1.0--patch-38
     lord@emf.net--2003/file-utils--devo--1.0--patch-39
     lord@emf.net--2003/file-utils--devo--1.0--patch-40
     lord@emf.net--2003/file-utils--devo--1.0--patch-41
     lord@emf.net--2003/file-utils--devo--1.0--patch-42
     lord@emf.net--2003/file-utils--devo--1.0--patch-43
     lord@emf.net--2003/file-utils--devo--1.0--patch-44
     lord@emf.net--2003/file-utils--devo--1.0--patch-45
     lord@emf.net--2003/file-utils--devo--1.0--patch-46
     lord@emf.net--2003/file-utils--devo--1.0--patch-47
     lord@emf.net--2003/file-utils--devo--1.0--patch-48
     lord@emf.net--2003/file-utils--devo--1.0--patch-49
     lord@emf.net--2003/file-utils--devo--1.0--patch-50
     lord@emf.net--2003/file-utils--devo--1.0--patch-51
     lord@emf.net--2003/file-utils--devo--1.0--patch-52
     lord@emf.net--2003/file-utils--devo--1.0--patch-53
     lord@emf.net--2003/file-utils--devo--1.0--patch-54
     lord@emf.net--2003/file-utils--devo--1.0--patch-55
     lord@emf.net--2003/file-utils--devo--1.0--patch-56
     lord@emf.net--2003/file-utils--devo--1.0--patch-57
     lord@emf.net--2003/file-utils--devo--1.0--patch-58
     lord@emf.net--2003/file-utils--devo--1.0--patch-59
     lord@emf.net--2003/file-utils--devo--1.0--patch-60
     lord@emf.net--2003/file-utils--devo--1.0--patch-61
     lord@emf.net--2003/file-utils--devo--1.0--patch-62
     lord@emf.net--2003/file-utils--devo--1.0--patch-63
     lord@emf.net--2003/file-utils--devo--1.0--patch-64
     lord@emf.net--2003/file-utils--devo--1.0--patch-65
     lord@emf.net--2003/file-utils--devo--1.0--patch-66
     lord@emf.net--2003/file-utils--devo--1.0--patch-67
     lord@emf.net--2003/file-utils--devo--1.0--patch-68
     lord@emf.net--2003/file-utils--devo--1.0--patch-69
     lord@emf.net--2003/file-utils--devo--1.0--patch-70
     lord@emf.net--2003/file-utils--devo--1.0--patch-71
     lord@emf.net--2003/file-utils--devo--1.0--patch-72
     lord@emf.net--2003/file-utils--devo--1.0--patch-73
     lord@emf.net--2003/file-utils--devo--1.0--patch-74
     lord@emf.net--2003/file-utils--devo--1.0--patch-75
     lord@emf.net--2003/file-utils--devo--1.0--patch-76
     lord@emf.net--2003/file-utils--devo--1.0--patch-77
     lord@emf.net--2003/file-utils--devo--1.0--patch-78
     lord@emf.net--2003/file-utils--devo--1.0--patch-79
     lord@emf.net--2003/file-utils--devo--1.0--patch-80
     lord@emf.net--2003/file-utils--devo--1.0--patch-81
     lord@emf.net--2003/file-utils--devo--1.0--patch-82
     lord@emf.net--2003/file-utils--devo--1.0--patch-83
     lord@emf.net--2003/file-utils--devo--1.0--patch-84
     lord@emf.net--2003/file-utils--devo--1.0--patch-85
     lord@emf.net--2003/file-utils--devo--1.0--patch-86
     lord@emf.net--2003/file-utils--devo--1.0--patch-87
     lord@emf.net--2003/file-utils--devo--1.0--patch-88
     lord@emf.net--2003/file-utils--devo--1.0--patch-89
     lord@emf.net--2003/file-utils--devo--1.0--patch-90
     lord@emf.net--2003/file-utils--devo--1.0--patch-91
     lord@emf.net--2003/file-utils--devo--1.0--patch-92
     lord@emf.net--2003/file-utils--devo--1.0--patch-93
     lord@emf.net--2003/file-utils--devo--1.0--patch-94
     lord@emf.net--2003/file-utils--devo--1.0--patch-95
     lord@emf.net--2003/file-utils--devo--1.0--patch-96
     lord@emf.net--2003/file-utils--devo--1.0--patch-97
     lord@emf.net--2003/file-utils--devo--1.0--patch-98
     lord@emf.net--2003/file-utils--devo--1.0--patch-99
     lord@emf.net--2003/file-utils--devo--1.0--patch-100
     lord@emf.net--2003/file-utils--devo--1.0--patch-101
     lord@emf.net--2003/file-utils--devo--1.0--patch-102
     lord@emf.net--2003/file-utils--devo--1.0--patch-103
     lord@emf.net--2003/file-utils--devo--1.0--patch-104
     lord@emf.net--2003/file-utils--devo--1.0--patch-105
     lord@emf.net--2003/file-utils--devo--1.0--patch-106
     lord@emf.net--2003/file-utils--devo--1.0--patch-107
     lord@emf.net--2003/file-utils--devo--1.0--patch-108
     lord@emf.net--2003/file-utils--devo--1.0--patch-109
     lord@emf.net--2003/file-utils--devo--1.0--patch-110
     lord@emf.net--2003/file-utils--devo--1.0--patch-111
     lord@emf.net--2003/file-utils--devo--1.0--patch-112
     lord@emf.net--2003/file-utils--devo--1.0--patch-113
     lord@emf.net--2003/file-utils--devo--1.0--patch-114
     lord@emf.net--2003/file-utils--devo--1.0--patch-115
     lord@emf.net--2003/file-utils--devo--1.0--patch-116
     lord@emf.net--2003/file-utils--devo--1.0--patch-117
     lord@emf.net--2003/file-utils--devo--1.0--patch-118
     lord@emf.net--2003/file-utils--devo--1.0--patch-119
     lord@emf.net--2003/file-utils--devo--1.0--patch-120
     lord@emf.net--2003/file-utils--devo--1.0--patch-121
     lord@emf.net--2003/file-utils--devo--1.0--patch-122
     lord@emf.net--2003/file-utils--devo--1.0--patch-123
     lord@emf.net--2003/file-utils--devo--1.0--patch-124
     lord@emf.net--2003/file-utils--devo--1.0--patch-125
     lord@emf.net--2003/file-utils--devo--1.0--patch-126
     lord@emf.net--2003/file-utils--devo--1.0--patch-127
     lord@emf.net--2003/file-utils--devo--1.0--patch-128
     lord@emf.net--2003/file-utils--devo--1.0--patch-129
     lord@emf.net--2003/file-utils--devo--1.0--patch-130
     lord@emf.net--2003/file-utils--devo--1.0--patch-131
     lord@emf.net--2003/file-utils--devo--1.0--patch-132
     lord@emf.net--2003/file-utils--devo--1.0--patch-133
     lord@emf.net--2003/file-utils--devo--1.0--patch-134
     lord@emf.net--2003/file-utils--devo--1.0--patch-135
     lord@emf.net--2003/file-utils--devo--1.0--patch-136
     lord@emf.net--2003/file-utils--devo--1.0--patch-137
     lord@emf.net--2003/file-utils--devo--1.0--patch-138
     lord@emf.net--2003/file-utils--devo--1.0--patch-139
     lord@emf.net--2003/file-utils--devo--1.0--patch-140
     lord@emf.net--2003/file-utils--devo--1.0--patch-141
     lord@emf.net--2003/file-utils--devo--1.0--patch-142
     lord@emf.net--2003/file-utils--devo--1.0--patch-143
     lord@emf.net--2003/file-utils--devo--1.0--patch-144
     lord@emf.net--2003/file-utils--devo--1.0--patch-145
     lord@emf.net--2003/file-utils--devo--1.0--patch-146
     lord@emf.net--2003/file-utils--devo--1.0--patch-147
     lord@emf.net--2003/file-utils--devo--1.0--patch-148
     lord@emf.net--2003/file-utils--devo--1.0--patch-149
     lord@emf.net--2003/file-utils--devo--1.0--patch-150
     lord@emf.net--2003/file-utils--devo--1.0--patch-151
     lord@emf.net--2003/file-utils--devo--1.0--patch-152
     lord@emf.net--2003/file-utils--devo--1.0--patch-153
     lord@emf.net--2003/file-utils--devo--1.0--patch-154
     lord@emf.net--2003/file-utils--devo--1.0--patch-155
     lord@emf.net--2003/file-utils--devo--1.0--patch-156
     lord@emf.net--2003/file-utils--devo--1.0--patch-157
     lord@emf.net--2003/file-utils--devo--1.0--patch-158
     lord@emf.net--2003/file-utils--devo--1.0--patch-159
     lord@emf.net--2003/file-utils--devo--1.0--patch-160
     lord@emf.net--2003/file-utils--devo--1.0--patch-161
     lord@emf.net--2003/file-utils--devo--1.0--patch-162
     lord@emf.net--2003/file-utils--devo--1.0--patch-163
     lord@emf.net--2003/file-utils--devo--1.0--patch-164
     lord@emf.net--2003/file-utils--devo--1.0--patch-165
     lord@emf.net--2003/file-utils--devo--1.0--patch-166
     lord@emf.net--2003/file-utils--devo--1.0--patch-167
     lord@emf.net--2003/file-utils--devo--1.0--patch-168
     lord@emf.net--2003/file-utils--devo--1.0--patch-169
     lord@emf.net--2003/file-utils--devo--1.0--patch-170
     lord@emf.net--2003/file-utils--devo--1.0--patch-171
     lord@emf.net--2003/file-utils--devo--1.0--patch-172
     lord@emf.net--2003/file-utils--devo--1.0--patch-173
     lord@emf.net--2003/file-utils--devo--1.0--patch-174
     lord@emf.net--2003/file-utils--devo--1.0--patch-175
     lord@emf.net--2003/file-utils--devo--1.0--patch-176
     lord@emf.net--2003/file-utils--devo--1.0--patch-177
     lord@emf.net--2003/file-utils--devo--1.0--patch-178
     lord@emf.net--2003/file-utils--devo--1.0--patch-179
     lord@emf.net--2003/file-utils--devo--1.0--patch-180
     lord@emf.net--2003/file-utils--devo--1.0--patch-181
     lord@emf.net--2003/file-utils--devo--1.0--patch-182
     lord@emf.net--2003/file-utils--devo--1.0--patch-183
     lord@emf.net--2003/file-utils--devo--1.0--patch-184
     lord@emf.net--2003/file-utils--devo--1.0--patch-185
     lord@emf.net--2003/file-utils--devo--1.0--patch-186
     lord@emf.net--2003/file-utils--devo--1.0--patch-187
     lord@emf.net--2003/file-utils--devo--1.0--patch-188
     lord@emf.net--2003/file-utils--devo--1.0--patch-189
     lord@emf.net--2003/file-utils--devo--1.0--patch-190
     lord@emf.net--2003/file-utils--devo--1.0--patch-191
     lord@emf.net--2003/file-utils--devo--1.0--patch-192
     lord@emf.net--2003/file-utils--devo--1.0--patch-193
     lord@emf.net--2003/file-utils--devo--1.0--patch-194
     lord@emf.net--2003/file-utils--devo--1.0--patch-195
     lord@emf.net--2003/file-utils--devo--1.0--patch-196
     lord@emf.net--2003/file-utils--devo--1.0--patch-197
     lord@emf.net--2003/file-utils--devo--1.0--patch-198
     lord@emf.net--2003/file-utils--devo--1.0--patch-199
     lord@emf.net--2003/file-utils--devo--1.0--patch-200
     lord@emf.net--2003/file-utils--devo--1.0--patch-201
     lord@emf.net--2003/file-utils--devo--1.0--patch-202
     lord@emf.net--2003/file-utils--devo--1.0--patch-203
     lord@emf.net--2003/file-utils--devo--1.0--patch-204
     lord@emf.net--2003/file-utils--devo--1.0--patch-205
     lord@emf.net--2003/file-utils--devo--1.0--patch-206
     lord@emf.net--2003/file-utils--devo--1.0--patch-207
     lord@emf.net--2003/file-utils--devo--1.0--patch-208
     lord@emf.net--2003/file-utils--devo--1.0--patch-209
     lord@emf.net--2003/file-utils--devo--1.0--patch-210
     lord@emf.net--2003/file-utils--devo--1.0--patch-211
     lord@emf.net--2003/file-utils--devo--1.0--patch-212
     lord@emf.net--2003/file-utils--devo--1.0--patch-213
     lord@emf.net--2003/file-utils--devo--1.0--patch-214
     lord@emf.net--2003/file-utils--devo--1.0--patch-215
     lord@emf.net--2003/file-utils--devo--1.0--patch-216
     lord@emf.net--2003/file-utils--devo--1.0--patch-217
     lord@emf.net--2003/file-utils--devo--1.0--patch-218
     lord@emf.net--2003/file-utils--devo--1.0--patch-219
     lord@emf.net--2003/file-utils--devo--1.0--patch-220
     lord@emf.net--2003/file-utils--devo--1.0--patch-221
     lord@emf.net--2003/file-utils--devo--1.0--patch-222
     lord@emf.net--2003/file-utils--devo--1.0--patch-223
     lord@emf.net--2003/file-utils--devo--1.0--patch-224
     lord@emf.net--2003/file-utils--devo--1.0--patch-225
     lord@emf.net--2003/file-utils--devo--1.0--patch-226
     lord@emf.net--2003/file-utils--devo--1.0--patch-227
     lord@emf.net--2003/file-utils--devo--1.0--patch-228
     lord@emf.net--2003/file-utils--devo--1.0--patch-229
     lord@emf.net--2003/file-utils--devo--1.0--patch-230
     lord@emf.net--2003/file-utils--devo--1.0--patch-231
     lord@emf.net--2003/file-utils--devo--1.0--patch-232
     lord@emf.net--2003/file-utils--devo--1.0--patch-233
     lord@emf.net--2003/file-utils--devo--1.0--patch-234
     lord@emf.net--2003/file-utils--devo--1.0--patch-235
     lord@emf.net--2003/file-utils--devo--1.0--patch-236
     lord@emf.net--2003/file-utils--devo--1.0--patch-237
     lord@emf.net--2003/file-utils--devo--1.0--patch-238
     lord@emf.net--2003/file-utils--devo--1.0--patch-239
     lord@emf.net--2003/file-utils--devo--1.0--patch-240
     lord@emf.net--2003/file-utils--devo--1.0--patch-241
     lord@emf.net--2003/file-utils--devo--1.0--patch-242
     lord@emf.net--2003/file-utils--devo--1.0--patch-243
     lord@emf.net--2003/file-utils--devo--1.0--patch-244
     lord@emf.net--2003/file-utils--devo--1.0--patch-245
     lord@emf.net--2003/file-utils--devo--1.0--patch-246
     lord@emf.net--2003/file-utils--devo--1.0--patch-247
     lord@emf.net--2003/file-utils--devo--1.0--patch-248
     lord@emf.net--2003/file-utils--devo--1.0--patch-249
     lord@emf.net--2003/file-utils--devo--1.0--patch-250
     lord@emf.net--2003/file-utils--devo--1.0--patch-251
     lord@emf.net--2003/file-utils--devo--1.0--patch-252
     lord@emf.net--2003/file-utils--devo--1.0--patch-253
     lord@emf.net--2003/file-utils--devo--1.0--patch-254
     lord@emf.net--2003/file-utils--devo--1.0--patch-255
     lord@emf.net--2003/file-utils--devo--1.0--patch-256
     lord@emf.net--2003/file-utils--devo--1.0--patch-257
     lord@emf.net--2003/file-utils--devo--1.0--patch-258
     lord@emf.net--2003/file-utils--devo--1.0--patch-259
     lord@emf.net--2003/file-utils--devo--1.0--patch-260
     lord@emf.net--2003/file-utils--devo--1.0--patch-261
     lord@emf.net--2003b/file-utils--devo--1.0--base-0
     lord@emf.net--2003b/file-utils--devo--1.0--patch-1
     lord@emf.net--2003b/file-utils--devo--1.0--patch-2
     lord@emf.net--2003b/file-utils--devo--1.0--patch-3
     lord@emf.net--2003b/file-utils--devo--1.0--patch-4
     lord@emf.net--2003b/file-utils--devo--1.0--patch-5
     lord@emf.net--2003b/file-utils--devo--1.0--patch-6
     lord@emf.net--2003b/file-utils--devo--1.0--patch-7
     lord@emf.net--2003b/file-utils--devo--1.0--patch-8
     lord@emf.net--2003b/file-utils--devo--1.0--patch-9
     lord@emf.net--2003b/file-utils--devo--1.0--patch-10
     lord@emf.net--2003b/file-utils--devo--1.0--patch-11
     lord@emf.net--2003b/file-utils--devo--1.0--patch-12
     lord@emf.net--2003b/file-utils--devo--1.0--patch-13
     lord@emf.net--2003b/file-utils--devo--1.0--patch-14
     lord@emf.net--2003b/file-utils--devo--1.0--patch-15
     lord@emf.net--2003b/file-utils--devo--1.0--patch-16
     lord@emf.net--2003b/file-utils--devo--1.0--patch-17
     lord@emf.net--2003b/file-utils--devo--1.0--patch-18
     lord@emf.net--2003b/file-utils--devo--1.0--patch-19
     lord@emf.net--2003b/file-utils--devo--1.0--patch-20
     lord@emf.net--2003b/file-utils--devo--1.0--patch-21
     lord@emf.net--2003b/file-utils--devo--1.0--patch-22
     lord@emf.net--2003b/file-utils--devo--1.0--patch-23
     lord@emf.net--2003b/file-utils--devo--1.0--patch-24
     lord@emf.net--2003b/file-utils--devo--1.0--patch-25
     lord@emf.net--2003b/file-utils--devo--1.0--patch-26
     lord@emf.net--2003b/file-utils--devo--1.0--patch-27
     lord@emf.net--2003b/file-utils--devo--1.0--patch-28
     lord@emf.net--2003b/file-utils--devo--1.0--patch-29
     lord@emf.net--2003b/file-utils--devo--1.0--patch-30
     lord@emf.net--2003b/file-utils--devo--1.0--patch-31
     lord@emf.net--2003b/file-utils--devo--1.0--patch-32
     lord@emf.net--2003b/file-utils--devo--1.0--patch-33
     lord@emf.net--2003b/file-utils--devo--1.0--patch-34
     lord@emf.net--2003b/file-utils--devo--1.0--patch-35
     lord@emf.net--2003b/file-utils--devo--1.0--patch-36
     lord@emf.net--2003b/file-utils--devo--1.0--patch-37
     lord@emf.net--2003b/file-utils--devo--1.0--patch-38
     lord@emf.net--2003b/tla--browser-support--1.1--base-0
     lord@emf.net--2003b/tla--browser-support--1.1--patch-1
     lord@emf.net--2003b/tla--browser-support--1.1--patch-2
     lord@emf.net--2003b/tla--browser-support--1.1--patch-3
     lord@emf.net--2003b/tla--browser-support--1.1--patch-4
     lord@emf.net--2003b/tla--browser-support--1.1--patch-5
     lord@emf.net--2003b/tla--browser-support--1.1--patch-6
     lord@emf.net--2003b/tla--browser-support--1.1--patch-7
     lord@emf.net--2003b/tla--browser-support--1.1--patch-8
     lord@emf.net--2003b/tla--browser-support--1.1--patch-9
     lord@emf.net--2003b/tla--browser-support--1.1--patch-10
     lord@emf.net--2003b/tla--browser-support--1.1--patch-11
     lord@emf.net--2003b/tla--browser-support--1.1--patch-12
     lord@emf.net--2003b/tla--browser-support--1.1--patch-13
     lord@emf.net--2003b/tla--browser-support--1.1--patch-14
     lord@emf.net--2003b/tla--browser-support--1.1--patch-15
     lord@emf.net--2003b/tla--browser-support--1.1--patch-16
     lord@emf.net--2003b/tla--browser-support--1.1--patch-17
     lord@emf.net--2003b/tla--browser-support--1.1--patch-18
     lord@emf.net--2003b/tla--browser-support--1.1--patch-19
     lord@emf.net--2003b/tla--devo--1.0--base-0
     lord@emf.net--2003b/tla--devo--1.0--patch-1
     lord@emf.net--2003b/tla--devo--1.0--patch-2
     lord@emf.net--2003b/tla--devo--1.0--patch-3
     lord@emf.net--2003b/tla--devo--1.0--patch-4
     lord@emf.net--2003b/tla--devo--1.0--patch-5
     lord@emf.net--2003b/tla--devo--1.0--patch-6
     lord@emf.net--2003b/tla--devo--1.0--patch-7
     lord@emf.net--2003b/tla--devo--1.0--patch-8
     lord@emf.net--2003b/tla--devo--1.0--patch-9
     lord@emf.net--2003b/tla--devo--1.0--patch-10
     lord@emf.net--2003b/tla--devo--1.0--patch-11
     lord@emf.net--2003b/tla--devo--1.0--patch-12
     lord@emf.net--2003b/tla--devo--1.0--patch-13
     lord@emf.net--2003b/tla--devo--1.0--patch-14
     lord@emf.net--2003b/tla--devo--1.0--patch-15
     lord@emf.net--2003b/tla--devo--1.0--patch-16
     lord@emf.net--2003b/tla--devo--1.0--patch-17
     lord@emf.net--2003b/tla--devo--1.0--patch-18
     lord@emf.net--2003b/tla--devo--1.0--patch-19
     lord@emf.net--2003b/tla--devo--1.0--patch-20
     lord@emf.net--2003b/tla--devo--1.0--patch-21
     lord@emf.net--2003b/tla--devo--1.0--patch-22
     lord@emf.net--2003b/tla--devo--1.0--patch-23
     lord@emf.net--2003b/tla--devo--1.0--patch-24
     lord@emf.net--2003b/tla--devo--1.0--patch-25
     lord@emf.net--2003b/tla--devo--1.0--patch-26
     lord@emf.net--2003b/tla--devo--1.0--patch-27
     lord@emf.net--2003b/tla--devo--1.0--patch-28
     lord@emf.net--2003b/tla--devo--1.0--patch-29
     lord@emf.net--2003b/tla--devo--1.0--patch-30
     lord@emf.net--2003b/tla--devo--1.0--patch-31
     lord@emf.net--2003b/tla--devo--1.0--patch-32
     lord@emf.net--2003b/tla--devo--1.0--patch-33
     lord@emf.net--2003b/tla--devo--1.0--patch-34
     lord@emf.net--2003b/tla--devo--1.0--patch-35
     lord@emf.net--2003b/tla--devo--1.0--patch-36
     lord@emf.net--2003b/tla--devo--1.0--patch-37
     lord@emf.net--2003b/tla--devo--1.0--patch-38
     lord@emf.net--2003b/tla--devo--1.0--patch-39
     lord@emf.net--2003b/tla--devo--1.0--patch-40
     lord@emf.net--2003b/tla--devo--1.0--patch-41
     lord@emf.net--2003b/tla--devo--1.0--patch-42
     lord@emf.net--2003b/tla--devo--1.0--patch-43
     lord@emf.net--2003b/tla--devo--1.0--patch-44
     lord@emf.net--2003b/tla--devo--1.0--patch-45
     lord@emf.net--2003b/tla--devo--1.0--patch-46
     lord@emf.net--2003b/tla--devo--1.0--patch-47
     lord@emf.net--2003b/tla--devo--1.0--patch-48
     lord@emf.net--2003b/tla--devo--1.0--patch-49
     lord@emf.net--2003b/tla--devo--1.0--patch-50
     lord@emf.net--2003b/tla--devo--1.0--patch-51
     lord@emf.net--2003b/tla--devo--1.0--patch-52
     lord@emf.net--2003b/tla--devo--1.0--patch-53
     lord@emf.net--2003b/tla--devo--1.0--patch-54
     lord@emf.net--2003b/tla--devo--1.0--patch-55
     lord@emf.net--2003b/tla--devo--1.0--patch-56
     lord@emf.net--2003b/tla--devo--1.0--patch-57
     lord@emf.net--2003b/tla--devo--1.0--patch-58
     lord@emf.net--2003b/tla--devo--1.0--patch-59
     lord@emf.net--2003b/tla--devo--1.0--patch-60
     lord@emf.net--2003b/tla--devo--1.0--patch-61
     lord@emf.net--2003b/tla--devo--1.0--patch-62
     lord@emf.net--2003b/tla--devo--1.0--patch-63
     lord@emf.net--2003b/tla--devo--1.0--patch-64
     lord@emf.net--2003b/tla--devo--1.0--patch-65
     lord@emf.net--2003b/tla--devo--1.0--patch-66
     lord@emf.net--2003b/tla--devo--1.0--patch-67
     lord@emf.net--2003b/tla--devo--1.0--patch-68
     lord@emf.net--2003b/tla--devo--1.0--patch-69
     lord@emf.net--2003b/tla--devo--1.0--patch-70
     lord@emf.net--2003b/tla--devo--1.0--patch-71
     lord@emf.net--2003b/tla--devo--1.0--patch-72
     lord@emf.net--2003b/tla--devo--1.0--patch-73
     lord@emf.net--2003b/tla--devo--1.0--patch-74
     lord@emf.net--2003b/tla--devo--1.0--patch-75
     lord@emf.net--2003b/tla--devo--1.0--patch-76
     lord@emf.net--2003b/tla--devo--1.0--patch-77
     lord@emf.net--2003b/tla--devo--1.0--patch-78
     lord@emf.net--2003b/tla--devo--1.0--patch-79
     lord@emf.net--2003b/tla--devo--1.0--patch-80
     lord@emf.net--2003b/tla--devo--1.0--patch-81
     lord@emf.net--2003b/tla--devo--1.0--patch-82
     lord@emf.net--2003b/tla--devo--1.0--patch-83
     lord@emf.net--2003b/tla--devo--1.0--patch-84
     lord@emf.net--2003b/tla--devo--1.0--patch-85
     lord@emf.net--2003b/tla--devo--1.0--patch-86
     lord@emf.net--2003b/tla--devo--1.0--patch-87
     lord@emf.net--2003b/tla--devo--1.0--patch-89
     lord@emf.net--2003b/tla--devo--1.1--base-0
     lord@emf.net--2003b/tla--devo--1.1--patch-1
     lord@emf.net--2003b/tla--devo--1.1--patch-2
     lord@emf.net--2003b/tla--devo--1.1--patch-3
     lord@emf.net--2003b/tla--devo--1.1--patch-4
     lord@emf.net--2003b/tla--devo--1.1--patch-5
     lord@emf.net--2003b/tla--devo--1.1--patch-6
     lord@emf.net--2003b/tla--devo--1.1--patch-7
     lord@emf.net--2003b/tla--devo--1.1--patch-8
     lord@emf.net--2003b/tla--devo--1.1--patch-9
     lord@emf.net--2003b/tla--devo--1.1--patch-10
     lord@emf.net--2003b/tla--devo--1.1--patch-11
     lord@emf.net--2003b/tla--devo--1.1--patch-12
     lord@emf.net--2003b/tla--devo--1.1--patch-13
     lord@emf.net--2003b/tla--devo--1.1--patch-14
     lord@emf.net--2003b/tla--devo--1.1--patch-15
     lord@emf.net--2003b/tla--devo--1.1--patch-16
     lord@emf.net--2003b/tla--devo--1.1--patch-17
     lord@emf.net--2003b/tla--devo--1.1--patch-18
     lord@emf.net--2003b/tla--devo--1.1--patch-19
     lord@emf.net--2003b/tla--devo--1.1--patch-20
     lord@emf.net--2003b/tla--devo--1.1--patch-21
     lord@emf.net--2003b/tla--devo--1.1--patch-22
     lord@emf.net--2003b/tla--devo--1.1--patch-23
     lord@emf.net--2003b/tla--devo--1.1--patch-24
     lord@emf.net--2003b/tla--devo--1.1--patch-25
     lord@emf.net--2003b/tla--devo--1.1--patch-26
     lord@emf.net--2003b/tla--devo--1.1--patch-27
     lord@emf.net--2003b/tla--devo--1.1--patch-28
     lord@emf.net--2003b/tla--devo--1.1--patch-29
     lord@emf.net--2003b/tla--devo--1.1--patch-30
     lord@emf.net--2003b/tla--devo--1.1--patch-31
     lord@emf.net--2003b/tla--devo--1.1--patch-32
     lord@emf.net--2003b/tla--devo--1.1--patch-33
     lord@emf.net--2003b/tla--devo--1.1--patch-34
     lord@emf.net--2003b/tla--devo--1.1--patch-35
     lord@emf.net--2003b/tla--devo--1.1--patch-36
     lord@emf.net--2003b/tla--devo--1.1--patch-37
     lord@emf.net--2003b/tla--devo--1.1--patch-38
     lord@emf.net--2003b/tla--devo--1.1--patch-39
     lord@emf.net--2003b/tla--devo--1.1--patch-40
     lord@emf.net--2003b/tla--devo--1.1--patch-41
     lord@emf.net--2003b/tla--devo--1.1--patch-42
     lord@emf.net--2003b/tla--devo--1.1--patch-43
     lord@emf.net--2003b/tla--devo--1.1--patch-44
     lord@emf.net--2003b/tla--devo--1.1--patch-45
     lord@emf.net--2003b/tla--devo--1.1--patch-46
     lord@emf.net--2003b/tla--devo--1.1--patch-47
     lord@emf.net--2003b/tla--devo--1.1--patch-48
     lord@emf.net--2003b/tla--devo--1.1--patch-49
     lord@emf.net--2003b/tla--devo--1.1--patch-50
     lord@emf.net--2003b/tla--devo--1.1--patch-51
     lord@emf.net--2003b/tla--devo--1.1--patch-52
     lord@emf.net--2003b/tla--devo--1.1--patch-53
     lord@emf.net--2003b/tla--devo--1.1--patch-54
     lord@emf.net--2003b/tla--devo--1.1--patch-55
     lord@emf.net--2003b/tla--devo--1.1--patch-56
     lord@emf.net--2003b/tla--devo--1.1--patch-57
     lord@emf.net--2003b/tla--devo--1.1--patch-58
     lord@emf.net--2003b/tla--devo--1.1--patch-59
     lord@emf.net--2003b/tla--devo--1.1--patch-60
     lord@emf.net--2003b/tla--devo--1.1--patch-61
     lord@emf.net--2003b/tla--devo--1.1--patch-62
     lord@emf.net--2003b/tla--devo--1.1--patch-63
     lord@emf.net--2003b/tla--devo--1.1--patch-64
     lord@emf.net--2003b/tla--devo--1.1--patch-65
     lord@emf.net--2003b/tla--devo--1.1--patch-66
     lord@emf.net--2003b/tla--devo--1.1--patch-67
     lord@emf.net--2003b/tla--devo--1.1--patch-68
     lord@emf.net--2003b/tla--devo--1.1--patch-69
     lord@emf.net--2003b/tla--devo--1.1--patch-70
     lord@emf.net--2003b/tla--devo--1.1--patch-71
     lord@emf.net--2003b/tla--devo--1.1--patch-72
     lord@emf.net--2003b/tla--devo--1.1--patch-73
     lord@emf.net--2003b/tla--devo--1.1--patch-74
     lord@emf.net--2003b/tla--devo--1.1--patch-75
     lord@emf.net--2003b/tla--devo--1.1--patch-76
     lord@emf.net--2003b/tla--devo--1.1--patch-77
     lord@emf.net--2003b/tla--devo--1.1--patch-78
     lord@emf.net--2003b/tla--devo--1.1--patch-79
     lord@emf.net--2003b/tla--devo--1.1--patch-80
     lord@emf.net--2003b/tla--devo--1.1--patch-81
     lord@emf.net--2003b/tla--devo--1.1--patch-82
     lord@emf.net--2003b/tla--devo--1.1--patch-83
     lord@emf.net--2003b/tla--devo--1.1--patch-84
     lord@emf.net--2003b/tla--devo--1.1--patch-85
     lord@emf.net--2003b/tla--devo--1.1--patch-86
     lord@emf.net--2003b/tla--devo--1.1--patch-87
     lord@emf.net--2003b/tla--devo--1.1--patch-88
     lord@emf.net--2003b/tla--devo--1.1--patch-89
     lord@emf.net--2003b/tla--devo--1.1--patch-90
     lord@emf.net--2003b/tla--devo--1.1--patch-91
     lord@emf.net--2003b/tla--devo--1.1--patch-92
     lord@emf.net--2003b/tla--devo--1.1--patch-93
     lord@emf.net--2003b/tla--devo--1.1--patch-94
     lord@emf.net--2003b/tla--devo--1.1--patch-95
     lord@emf.net--2003b/tla--devo--1.1--patch-96
     lord@emf.net--2003b/tla--devo--1.1--patch-97
     lord@emf.net--2003b/tla--devo--1.1--patch-98
     lord@emf.net--2003b/tla--devo--1.1--patch-99
     lord@emf.net--2003b/tla--devo--1.1--patch-100
     lord@emf.net--2003b/tla--devo--1.1--patch-101
     lord@emf.net--2003b/tla--devo--1.1--patch-102
     lord@emf.net--2003b/tla--devo--1.1--patch-103
     lord@emf.net--2003b/tla--devo--1.1--patch-104
     lord@emf.net--2003b/tla--devo--1.1--patch-105
     lord@emf.net--2003b/tla--devo--1.1--patch-106
     lord@emf.net--2003b/tla--devo--1.1--patch-107
     lord@emf.net--2003b/tla--devo--1.1--patch-108
     lord@emf.net--2003b/tla--devo--1.1--patch-109
     lord@emf.net--2003b/tla--devo--1.1--patch-110
     lord@emf.net--2003b/tla--devo--1.1--patch-111
     lord@emf.net--2003b/tla--devo--1.1--patch-112
     lord@emf.net--2003b/tla--devo--1.1--patch-113
     lord@emf.net--2003b/tla--devo--1.1--patch-114
     lord@emf.net--2003b/tla--devo--1.1--patch-115
     lord@emf.net--2003b/tla--devo--1.1--patch-116
     lord@emf.net--2003b/tla--devo--1.1--patch-117
     lord@emf.net--2003b/tla--devo--1.1--patch-118
     lord@emf.net--2003b/tla--devo--1.1--patch-119
     lord@emf.net--2003b/tla--devo--1.1--patch-120
     lord@emf.net--2003b/tla--devo--1.1--patch-121
     lord@emf.net--2003b/tla--devo--1.1--patch-122
     lord@emf.net--2003b/tla--devo--1.1--patch-123
     lord@emf.net--2003b/tla--devo--1.1--patch-124
     lord@emf.net--2003b/tla--devo--1.1--patch-125
     lord@emf.net--2003b/tla--devo--1.1--patch-126
     lord@emf.net--2003b/tla--devo--1.1--patch-127
     lord@emf.net--2003b/tla--devo--1.1--patch-128
     lord@emf.net--2003b/tla--devo--1.1--patch-129
     lord@emf.net--2003b/tla--devo--1.1--patch-130
     lord@emf.net--2003b/tla--devo--1.1--patch-131
     lord@emf.net--2003b/tla--devo--1.1--patch-132
     lord@emf.net--2003b/tla--devo--1.1--patch-133
     lord@emf.net--2003b/tla--devo--1.1--patch-134
     lord@emf.net--2003b/tla--devo--1.1--patch-135
     lord@emf.net--2003b/tla--devo--1.1--patch-136
     lord@emf.net--2003b/tla--devo--1.1--patch-137
     lord@emf.net--2003b/tla--devo--1.1--patch-138
     lord@emf.net--2003b/tla--devo--1.1--patch-139
     lord@emf.net--2003b/tla--devo--1.1--patch-140
     lord@emf.net--2003b/tla--devo--1.1--patch-141
     lord@emf.net--2003b/tla--devo--1.1--patch-142
     lord@emf.net--2003b/tla--devo--1.1--patch-143
     lord@emf.net--2003b/tla--devo--1.1--patch-144
     lord@emf.net--2003b/tla--devo--1.1--patch-145
     lord@emf.net--2003b/tla--devo--1.1--patch-146
     lord@emf.net--2003b/tla--devo--1.1--patch-147
     lord@emf.net--2003b/tla--devo--1.1--patch-148
     lord@emf.net--2003b/tla--devo--1.1--patch-149
     lord@emf.net--2003b/tla--devo--1.1--patch-150
     lord@emf.net--2003b/tla--devo--1.1--patch-151
     lord@emf.net--2003b/tla--devo--1.1--patch-152
     lord@emf.net--2003b/tla--devo--1.1--patch-153
     lord@emf.net--2003b/tla--devo--1.1--patch-154
     lord@emf.net--2003b/tla--devo--1.1--patch-155
     lord@emf.net--2003b/tla--devo--1.1--patch-156
     lord@emf.net--2003b/tla--devo--1.1--patch-157
     lord@emf.net--2003b/tla--devo--1.1--patch-158
     lord@emf.net--2003b/tla--devo--1.1--patch-159
     lord@emf.net--2003b/tla--devo--1.1--patch-160
     lord@emf.net--2003b/tla--devo--1.1--patch-161
     lord@emf.net--2003b/tla--devo--1.1--patch-162
     lord@emf.net--2003b/tla--devo--1.1--patch-163
     lord@emf.net--2003b/tla--devo--1.1--patch-164
     lord@emf.net--2003b/tla--devo--1.1--patch-165
     lord@emf.net--2003b/tla--devo--1.1--patch-166
     lord@emf.net--2003b/tla--devo--1.1--patch-167
     lord@emf.net--2003b/tla--devo--1.1--patch-168
     lord@emf.net--2003b/tla--devo--1.1--patch-169
     lord@emf.net--2003b/tla--devo--1.1--patch-170
     lord@emf.net--2003b/tla--devo--1.1--patch-171
     lord@emf.net--2003b/tla--devo--1.1--patch-172
     lord@emf.net--2003b/tla--devo--1.1--patch-173
     lord@emf.net--2003b/tla--devo--1.1--patch-174
     lord@emf.net--2003b/tla--devo--1.1--patch-175
     lord@emf.net--2003b/tla--devo--1.1--patch-176
     lord@emf.net--2003b/tla--devo--1.1--patch-177
     lord@emf.net--2003b/tla--devo--1.1--patch-178
     lord@emf.net--2003b/tla--devo--1.1--patch-179
     lord@emf.net--2003b/tla--devo--1.1--patch-180
     lord@emf.net--2003b/tla--devo--1.1--patch-181
     lord@emf.net--2003b/tla--devo--1.1--patch-182
     lord@emf.net--2003b/tla--devo--1.1--patch-183
     lord@emf.net--2003b/tla--devo--1.1--patch-184
     lord@emf.net--2003b/tla--devo--1.1--patch-185
     lord@emf.net--2003b/tla--devo--1.1--patch-186
     lord@emf.net--2003b/tla--devo--1.1--patch-187
     lord@emf.net--2003b/tla--devo--1.1--patch-188
     lord@emf.net--2003b/tla--devo--1.1--patch-189
     lord@emf.net--2003b/tla--devo--1.1--patch-190
     lord@emf.net--2003b/tla--devo--1.1--patch-191
     lord@emf.net--2003b/tla--devo--1.1--patch-192
     lord@emf.net--2003b/tla--devo--1.1--patch-193
     lord@emf.net--2003b/tla--devo--1.1--patch-194
     lord@emf.net--2003b/tla--devo--1.1--patch-195
     lord@emf.net--2003b/tla--devo--1.1--patch-196
     lord@emf.net--2003b/tla--devo--1.1--patch-197
     lord@emf.net--2003b/tla--devo--1.1--patch-198
     lord@emf.net--2003b/tla--devo--1.1--patch-199
     lord@emf.net--2003b/tla--devo--1.1--patch-200
     lord@emf.net--2003b/tla--devo--1.1--patch-201
     lord@emf.net--2003b/tla--devo--1.1--patch-202
     lord@emf.net--2003b/tla--devo--1.1--patch-203
     lord@emf.net--2003b/tla--devo--1.1--patch-204
     lord@emf.net--2003b/tla--devo--1.1--patch-205
     lord@emf.net--2003b/tla--devo--1.1--patch-206
     lord@emf.net--2003b/tla--devo--1.1--patch-207
     lord@emf.net--2003b/tla--devo--1.1--patch-208
     lord@emf.net--2003b/tla--devo--1.1--patch-209
     lord@emf.net--2003b/tla--devo--1.1--patch-210
     lord@emf.net--2003b/tla--devo--1.1--patch-211
     lord@emf.net--2003b/tla--devo--1.1--patch-212
     lord@emf.net--2003b/tla--devo--1.1--patch-213
     lord@emf.net--2003b/tla--devo--1.1--patch-214
     lord@emf.net--2003b/tla--devo--1.1--patch-215
     lord@emf.net--2003b/tla--devo--1.1--patch-216
     lord@emf.net--2003b/tla--devo--1.1--patch-217
     lord@emf.net--2003b/tla--devo--1.1--patch-218
     lord@emf.net--2003b/tla--devo--1.1--patch-219
     lord@emf.net--2003b/tla--devo--1.1--patch-220
     lord@emf.net--2003b/tla--devo--1.1--patch-221
     lord@emf.net--2003b/tla--devo--1.1--patch-222
     lord@emf.net--2003b/tla--devo--1.1--patch-223
     lord@emf.net--2003b/tla--devo--1.1--patch-224
     lord@emf.net--2003b/tla--devo--1.1--patch-225
     lord@emf.net--2003b/tla--devo--1.1--patch-226
     lord@emf.net--2003b/tla--devo--1.1--patch-227
     lord@emf.net--2003b/tla--devo--1.1--patch-228
     lord@emf.net--2003b/tla--devo--1.1--patch-229
     lord@emf.net--2003b/tla--devo--1.1--patch-230
     lord@emf.net--2003b/tla--devo--1.1--patch-231
     lord@emf.net--2003b/tla--devo--1.1--patch-232
     lord@emf.net--2003b/tla--devo--1.1--patch-233
     lord@emf.net--2003b/tla--devo--1.1--patch-234
     lord@emf.net--2003b/tla--devo--1.1--patch-235
     lord@emf.net--2003b/tla--devo--1.1--patch-236
     lord@emf.net--2003b/tla--devo--1.1--patch-237
     lord@emf.net--2003b/tla--devo--1.1--patch-238
     lord@emf.net--2003b/tla--devo--1.1--patch-239
     lord@emf.net--2003b/tla--devo--1.1--patch-240
     lord@emf.net--2003b/tla--devo--1.1--patch-241
     lord@emf.net--2003b/tla--devo--1.1--patch-242
     lord@emf.net--2003b/tla--devo--1.1--patch-243
     lord@emf.net--2003b/tla--devo--1.1--patch-244
     lord@emf.net--2003b/tla--devo--1.1--patch-245
     lord@emf.net--2003b/tla--devo--1.1--patch-246
     lord@emf.net--2003b/tla--devo--1.1--patch-247
     lord@emf.net--2003b/tla--devo--1.1--patch-248
     lord@emf.net--2003b/tla--devo--1.1--patch-249
     lord@emf.net--2003b/tla--devo--1.1--patch-250
     lord@emf.net--2003b/tla--devo--1.1--patch-251
     lord@emf.net--2003b/tla--devo--1.1--patch-252
     lord@emf.net--2003b/tla--devo--1.1--patch-253
     lord@emf.net--2003b/tla--devo--1.1--patch-254
     lord@emf.net--2003b/tla--devo--1.1--patch-255
     lord@emf.net--2003b/tla--devo--1.1--patch-256
     lord@emf.net--2003b/tla--devo--1.1--patch-257
     lord@emf.net--2003b/tla--devo--1.1--patch-258
     lord@emf.net--2003b/tla--devo--1.1--patch-259
     lord@emf.net--2003b/tla--devo--1.1--patch-260
     lord@emf.net--2003b/tla--devo--1.1--patch-261
     lord@emf.net--2003b/tla--devo--1.1--patch-262
     lord@emf.net--2003b/tla--devo--1.1--patch-263
     lord@emf.net--2003b/tla--devo--1.1--patch-264
     lord@emf.net--2003b/tla--devo--1.1--patch-265
     lord@emf.net--2003b/tla--devo--1.1--patch-266
     lord@emf.net--2003b/tla--devo--1.1--patch-267
     lord@emf.net--2003b/tla--devo--1.1--patch-268
     lord@emf.net--2003b/tla--devo--1.1--patch-269
     lord@emf.net--2003b/tla--devo--1.1--patch-270
     lord@emf.net--2003b/tla--devo--1.1--patch-271
     lord@emf.net--2003b/tla--devo--1.1--patch-272
     lord@emf.net--2003b/tla--devo--1.1--patch-273
     lord@emf.net--2003b/tla--devo--1.1--patch-274
     lord@emf.net--2003b/tla--devo--1.1--patch-275
     lord@emf.net--2003b/tla--devo--1.1--patch-276
     lord@emf.net--2003b/tla--devo--1.1--patch-277
     lord@emf.net--2003b/tla--devo--1.1--patch-278
     lord@emf.net--2003b/tla--devo--1.1--patch-279
     lord@emf.net--2003b/tla--devo--1.1--patch-280
     lord@emf.net--2003b/tla--devo--1.1--patch-281
     lord@emf.net--2003b/tla--devo--1.1--patch-282
     lord@emf.net--2003b/tla--devo--1.1--patch-283
     lord@emf.net--2003b/tla--devo--1.1--patch-284
     lord@emf.net--2003b/tla--devo--1.1--patch-285
     lord@emf.net--2003b/tla--devo--1.1--patch-286
     lord@emf.net--2003b/tla--devo--1.1--patch-287
     lord@emf.net--2003b/tla--small-fixes--1.1--base-0
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-1
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-2
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-3
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-4
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-5
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-6
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-7
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-8
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-9
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-10
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-11
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-12
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-13
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-14
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-15
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-16
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-17
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-18
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-19
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-20
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-21
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-22
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-23
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-24
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-25
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-26
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-27
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-28
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-29
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-30
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-31
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-32
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-33
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-34
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-35
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-36
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-37
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-38
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-39
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-40
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-41
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-42
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-43
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-44
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-45
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-46
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-47
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-48
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-49
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-50
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-51
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-52
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-53
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-54
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-55
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-56
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-57
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-58
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-59
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-60
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-61
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-62
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-63
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-64
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-65
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-66
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-67
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-68
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-69
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-70
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-71
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-72
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-73
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-74
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-75
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-76
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-77
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-78
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-79
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-80
     lord@emf.net--2003b/tla--small-fixes--1.1--patch-81
     lord@emf.net--2003b/tla--tagging--1.1--base-0
     lord@emf.net--2003b/tla--tagging--1.1--patch-1
     lord@emf.net--2003b/tla--tagging--1.1--patch-2
     lord@emf.net--2003b/tla--tagging--1.1--patch-3
     lord@emf.net--2003b/tla--tagging--1.1--patch-4
     lord@emf.net--2003b/tla--tagging--1.1--patch-5
     lord@emf.net--2003b/tla--tagging--1.1--patch-6
     lord@emf.net--2003b/tla--tagging--1.1--patch-7
     lord@emf.net--2003b/tla--tagging--1.1--patch-8
     lord@emf.net--2003b/tla--tagging--1.1--patch-9
     lord@emf.net--2003b/tla--tagging--1.1--patch-10
     lord@emf.net--2003b/tla--tagging--1.1--patch-11
     lord@emf.net--2003b/tla--tagging--1.1--patch-12
     lord@emf.net--2003b/tla--tagging--1.1--patch-13
     lord@emf.net--2003b/tla--tagging--1.1--patch-14
     lord@emf.net--2003b/tla--tagging--1.1--patch-15
     lord@emf.net--2003b/tla--tagging--1.1--patch-16
     lord@emf.net--2003b/tla--tagging--1.1--patch-17
     lord@emf.net--2003b/tla--tagging--1.1--patch-18
     lord@emf.net--2003b/tla--tagging--1.1--patch-19
     lord@emf.net--2003b/tla--tagging--1.1--patch-20
     lord@emf.net--2003b/tla--tagging--1.1--patch-21
     lord@emf.net--2003b/tla--tagging--1.1--patch-22
     lord@emf.net--2003b/tla--tests--1.1--base-0
     lord@emf.net--2003b/tla--tests--1.1--patch-1
     lord@emf.net--2003b/tla--timestamps--1.1--base-0
     lord@emf.net--2003b/tla--timestamps--1.1--patch-1
     lord@emf.net--2003b/tla--timestamps--1.1--patch-2
     lord@emf.net--2003b/tla--timestamps--1.1--patch-3
     lord@emf.net--2003b/tla--timestamps--1.1--patch-4
     lord@emf.net--2003b/tla--timestamps--1.1--patch-5
     lord@emf.net--2003b/tla--timestamps--1.1--patch-6
     lord@emf.net--2003b/tla--timestamps--1.1--patch-7
     lord@emf.net--2003b/tla--timestamps--1.1--patch-8
     lord@emf.net--2003b/tla--timestamps--1.1--patch-9
     lord@regexps.com--2001Q4/file-utils--devo--1.0--base-0
     lord@regexps.com--2001Q4/file-utils--devo--1.0--patch-1
     lord@regexps.com--2002/file-utils--devo--1.0--base-0
     lord@regexps.com--2002/file-utils--devo--1.0--patch-1
     lord@regexps.com--2002/file-utils--devo--1.0--patch-2
     lord@regexps.com--2002/file-utils--devo--1.0--patch-3
     lord@regexps.com--2002/file-utils--devo--1.0--patch-4
     lord@regexps.com--2002/file-utils--devo--1.0--patch-5
     lord@regexps.com--2002/file-utils--devo--1.0--patch-6
     lord@regexps.com--2002/file-utils--devo--1.0--patch-7
     lord@regexps.com--2002/file-utils--devo--1.0--patch-8
     lord@regexps.com--2002/file-utils--devo--1.0--patch-9
     lord@regexps.com--2002/file-utils--devo--1.0--patch-10
     lord@regexps.com--2002/file-utils--devo--1.0--patch-11
     lord@regexps.com--2002/file-utils--devo--1.0--patch-12
     lord@regexps.com--2002/file-utils--devo--1.0--patch-13
     lord@regexps.com--2002/file-utils--devo--1.0--patch-14
     lord@regexps.com--2002/file-utils--devo--1.0--patch-15
     lord@regexps.com--2002/file-utils--devo--1.0--patch-16
     lord@regexps.com--2002/file-utils--devo--1.0--patch-17
     lord@regexps.com--2002/file-utils--lord--1.0--base-0
     lord@regexps.com--2002/file-utils--lord--1.0--patch-1
     lord@regexps.com--2002/file-utils--lord--1.0--patch-2
     lord@regexps.com--2002/file-utils--lord--1.0--patch-3
     lord@regexps.com--2002/file-utils--lord--1.0--patch-4
     lord@regexps.com--2002/file-utils--lord--1.0--patch-5
     lord@regexps.com--2002/file-utils--lord--1.0--patch-6
     lord@regexps.com--2002/file-utils--lord--1.0--patch-7
     lord@regexps.com--2002/file-utils--lord--1.0--patch-8
     lord@regexps.com--2002/file-utils--lord--1.0--patch-9
     lord@regexps.com--2002/file-utils--lord--1.0--patch-10
     lord@regexps.com--2002/file-utils--lord--1.0--patch-11
     lord@regexps.com--2002/file-utils--lord--1.0--patch-12
     lord@regexps.com--2002/file-utils--lord--1.0--patch-13
     lord@regexps.com--2002/file-utils--lord--1.0--patch-14
     lord@regexps.com--2002/file-utils--lord--1.0--patch-15
     lord@regexps.com--2002/file-utils--lord--1.0--patch-16
     lord@regexps.com--2002/file-utils--lord--1.0--patch-17
     lord@regexps.com--2002/file-utils--lord--1.0--patch-18
     lord@regexps.com--2002/file-utils--lord--1.0--patch-19
     lord@regexps.com--2002/file-utils--lord--1.0--patch-20
     lord@regexps.com--2002/file-utils--lord--1.0--patch-21
     lord@regexps.com--2002/file-utils--lord--1.0--patch-22
     lord@regexps.com--2002/file-utils--lord--1.0--patch-23
     lord@regexps.com--public-2001Q4/file-utils--devo--1.0--base-0
     markbt@efaref.net--2003/tla--markbt--1.1--base-0
     markbt@efaref.net--2003/tla--markbt--1.1--patch-1
     miles@gnu.org--gnu-2003/tla--devo--1.1--base-0
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-1
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-2
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-3
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-4
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-5
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-6
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-7
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-8
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-9
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-10
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-11
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-12
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-13
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-14
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-15
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-16
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-17
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-18
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-19
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-20
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-21
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-22
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-23
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-24
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-25
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-26
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-27
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-28
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-29
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-30
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-31
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-32
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-33
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-34
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-35
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-36
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-37
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-38
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-39
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-40
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-41
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-42
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-43
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-44
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-45
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-46
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-47
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-48
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-49
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-50
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-51
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-52
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-53
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-54
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-55
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-56
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-57
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-58
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-59
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-60
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-61
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-62
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-63
     miles@gnu.org--gnu-2003/tla--devo--1.1--patch-64
     miles@gnu.org--home-2003/tla--home--1.1--patch-1
     miles@gnu.org--home-2003/tla--home--1.1--patch-2
     miles@gnu.org--home-2003/tla--home--1.1--patch-3
     miles@gnu.org--home-2003/tla--home--1.1--patch-4
     mirian@cosmic.com--2003/tla--cosmic--1.1--base-0
     mirian@cosmic.com--2003/tla--cosmic--1.1--patch-1
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--base-0
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-1
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-2
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-3
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-4
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-5
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-6
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-7
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-8
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-9
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-10
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-11
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-13
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-14
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-15
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-16
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-17
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-18
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-19
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-20
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-21
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-23
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-25
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-26
     mt@wmipf.in-berlin.de--devel-2003/tla--wmipf--1.1--patch-27
     rbtcollins@hotmail.com--barch/tla--devo--1.1--base-0
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-2
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-3
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-4
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-5
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-6
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-7
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-8
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-9
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-10
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-11
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-12
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-13
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-14
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-15
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-16
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-17
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-18
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-19
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-20
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-21
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-22
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-23
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-24
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-25
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-26
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-27
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-28
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-29
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-30
     rbtcollins@hotmail.com--barch/tla--devo--1.1--patch-31
     rbtcollins@hotmail.com--barch/tla--integration--1.1--base-0
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-1
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-2
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-3
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-4
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-5
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-6
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-7
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-8
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-9
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-10
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-11
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-12
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-13
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-14
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-15
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-16
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-17
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-18
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-19
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-20
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-21
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-22
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-23
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-24
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-25
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-26
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-27
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-28
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-30
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-31
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-32
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-33
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-34
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-35
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-36
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-37
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-38
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-39
     rbtcollins@hotmail.com--barch/tla--integration--1.1--patch-40
     roberto@eu.org--2003b/tla-current--roberto--1.1--patch-5
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--base-0
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-1
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-2
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-3
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-4
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-5
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-6
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-7
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-8
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-9
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-10
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-11
     robin.farine@terminus.org--arch-2003/tla--rnf--1.1--patch-12
     rwa@alumni.princeton.edu--home-2003b/tla--rwa--1.1--base-0
     rwa@alumni.princeton.edu--home-2003b/tla--rwa--1.1--patch-1
     rweir@ertius.org--2003-arch/tla--devo--1.1--base-0
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-1
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-2
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-3
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-4
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-5
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-6
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-13
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-14
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-15
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-16
     rweir@ertius.org--2003-arch/tla--devo--1.1--patch-19
     sam@rfc1149.net--public/tla--sam--1.1--base-0
     sam@rfc1149.net--public/tla--sam--1.1--patch-1
     sam@rfc1149.net--public/tla--sam--1.1--patch-2
     sam@rfc1149.net--public/tla--sam--1.1--patch-3
     sam@rfc1149.net--public/tla--sam--1.1--patch-4
     sam@rfc1149.net--public/tla--sam--1.1--patch-5
     sam@rfc1149.net--public/tla--sam--1.1--patch-6
     sam@rfc1149.net--public/tla--sam--1.1--patch-7
     sam@rfc1149.net--public/tla--sam--1.1--patch-8
     sam@rfc1149.net--public/tla--sam--1.1--patch-9
     sam@rfc1149.net--public/tla--sam--1.1--patch-10
     sam@rfc1149.net--public/tla--sam--1.1--patch-11
     software@srparish.net--2003tla/tla--devo--1.1--base-0
     software@srparish.net--2003tla/tla--devo--1.1--patch-1
     software@srparish.net--2003tla/tla--devo--1.1--patch-2
     software@srparish.net--2003tla/tla--devo--1.1--patch-3
     software@srparish.net--2003tla/tla--devo--1.1--patch-4
     software@srparish.net--2003tla/tla--devo--1.1--patch-5
     software@srparish.net--2003tla/tla--devo--1.1--patch-6
     software@srparish.net--2003tla/tla--devo--1.1--patch-7
     software@srparish.net--2003tla/tla--devo--1.1--patch-8
     software@srparish.net--2003tla/tla--devo--1.1--patch-9
     software@srparish.net--2003tla/tla--devo--1.1--patch-10
     software@srparish.net--2003tla/tla--devo--1.1--patch-11
     software@srparish.net--2003tla/tla--devo--1.1--patch-12
     software@srparish.net--2003tla/tla--devo--1.1--patch-13
     software@srparish.net--2003tla/tla--devo--1.1--patch-14
     software@srparish.net/file-utils--devo--1.0--base-0
     software@srparish.net/file-utils--devo--1.0--patch-1
     software@srparish.net/file-utils--devo--1.0--patch-2
     software@srparish.net/file-utils--devo--1.0--patch-3
     software@srparish.net/file-utils--devo--1.0--patch-4
     software@srparish.net/file-utils--devo--1.0--patch-5
     software@srparish.net/file-utils--devo--1.0--patch-6
     software@srparish.net/file-utils--devo--1.0--patch-7
     software@srparish.net/file-utils--devo--1.0--patch-8
     software@srparish.net/file-utils--devo--1.0--patch-9
     software@srparish.net/file-utils--devo--1.0--patch-10
     software@srparish.net/file-utils--devo--1.0--patch-11
     software@srparish.net/file-utils--devo--1.0--patch-12
     stig@brautaset.org--2003/tla--stig--1.1--base-0
     stig@brautaset.org--2003/tla--stig--1.1--patch-1
     stig@brautaset.org--2003/tla--stig--1.1--patch-2
     stig@brautaset.org--2003/tla--stig--1.1--patch-3
     stig@brautaset.org--2003/tla--stig--1.1--patch-4
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--base-0
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-1
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-2
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-3
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-4
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-5
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-6
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-7
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-9
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-10
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-12
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-16
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-17
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-18
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-19
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-20
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-21
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-22
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-23
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-24
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-25
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-26
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-27
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-28
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-29
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-30
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-31
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-32
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-34
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-35
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-36
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-37
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-38
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-39
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-40
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-41
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-42
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-43
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-44
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-45
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-46
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-47
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-48
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-49
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-50
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-51
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-52
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-53
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-54
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-55
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-56
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-57
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-58
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-59
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-60
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-61
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-62
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-63
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-64
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-65
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-66
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-67
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-68
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-69
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-70
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-71
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-72
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-73
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-74
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-75
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-76
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-77
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-78
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-79
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-80
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-81
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-82
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-83
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-84
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-85
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-86
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-87
     stig@brautaset.org--arwen-03/file-utils--stig--1.0--patch-88
     velco@fadata.bg--archive/tla--devo--1.1--patch-2
     walters@verbum.org--2003/tla--lifeless-integration--1.1--base-0
     walters@verbum.org--2003/tla--lifeless-integration--1.1--patch-1
     walters@verbum.org--2003/tla--lifeless-integration--1.1--patch-3
     walters@verbum.org--2003/tla--lifeless-integration--1.1--patch-6
     walters@verbum.org--2003/tla--lifeless-integration--1.1--patch-7
     walters@verbum.org--2003/tla--mainline--1.1--base-0
     walters@verbum.org--2003/tla--mainline--1.1--patch-1
     walters@verbum.org--2003/tla--mainline--1.1--patch-2
     walters@verbum.org--2003/tla--mainline--1.1--patch-3
     walters@verbum.org--2003/tla--mainline--1.1--patch-4
     walters@verbum.org--2003/tla--mainline--1.1--patch-5
     walters@verbum.org--2003/tla--mainline--1.1--patch-6
     walters@verbum.org--2003/tla--mainline--1.1--patch-7
     walters@verbum.org--2003/tla--mainline--1.1--patch-8
     walters@verbum.org--2003/tla--mainline--1.1--patch-9
     walters@verbum.org--2003/tla--mainline--1.1--patch-10
     walters@verbum.org--2003/tla--mainline--1.1--patch-11
     walters@verbum.org--2003/tla--mainline--1.1--patch-12
     walters@verbum.org--2003/tla--mainline--1.1--patch-13
     walters@verbum.org--2003/tla--mainline--1.1--patch-14
     walters@verbum.org--2003/tla--mainline--1.1--patch-15
     walters@verbum.org--2003/tla--mainline--1.1--patch-16
     walters@verbum.org--2003/tla--mainline--1.1--patch-17
     walters@verbum.org--2003/tla--mainline--1.1--patch-18
     walters@verbum.org--2003/tla--mainline--1.1--patch-19
     walters@verbum.org--2003/tla--mainline--1.1--patch-20
     walters@verbum.org--2003/tla--mainline--1.1--patch-21
     walters@verbum.org--2003/tla--mainline--1.1--patch-22
     walters@verbum.org--2003/tla--mainline--1.1--patch-23
     walters@verbum.org--2003/tla--mainline--1.1--patch-24
     walters@verbum.org--2003/tla--mainline--1.1--patch-25
     walters@verbum.org--2003/tla--mainline--1.1--patch-26
     walters@verbum.org--2003/tla--mainline--1.1--patch-27
     walters@verbum.org--2003/tla--mainline--1.1--patch-28
     walters@verbum.org--2003/tla--mainline--1.1--patch-29
     walters@verbum.org--2003/tla--mainline--1.1--patch-30
     walters@verbum.org--2003/tla--mainline--1.1--patch-31
     walters@verbum.org--2003/tla--mainline--1.1--patch-32
     walters@verbum.org--2003/tla--mainline--1.1--patch-33
     walters@verbum.org--2003/tla--mainline--1.1--patch-34
     walters@verbum.org--2003/tla--mainline--1.1--patch-35
     walters@verbum.org--2003/tla--mainline--1.1--patch-36
     walters@verbum.org--2003/tla--mainline--1.1--patch-37
     walters@verbum.org--2003/tla--mainline--1.1--patch-38
     walters@verbum.org--2003/tla--mainline--1.1--patch-39
     walters@verbum.org--2003/tla--mainline--1.1--patch-46
     walters@verbum.org--2003/tla--mainline--1.1--patch-48
     walters@verbum.org--2003/tla--mainline--1.1--patch-49
     walters@verbum.org--2003/tla--mainline--1.1--patch-50
     walters@verbum.org--2003/tla--mainline--1.1--patch-54
     walters@verbum.org--2003/tla--mainline--1.1--patch-56
     walters@verbum.org--2003/tla--mainline--1.1--patch-57


